(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     32810,        720]
NotebookOptionsPosition[     32182,        700]
NotebookOutlinePosition[     32526,        715]
CellTagsIndexPosition[     32483,        712]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
                          MSc.  Norberto Oviedo Ugalde                        \
                                                                              \
                                                                              \
                                                                              \
                                                                              \
                                     Instituto Tecnol\[OAcute]gico de Costa \
Rica, 2018\
\>", "Text",
 CellChangeTimes->{
  3.6787960582540026`*^9, {3.6787961607871513`*^9, 3.6787963205759835`*^9}, {
   3.6986732829496555`*^9, 3.698673283419099*^9}, {3.728042594563551*^9, 
   3.7280425950168533`*^9}, {3.7280428953254433`*^9, 
   3.7280428968894815`*^9}, {3.8550697511676164`*^9, 3.855069753404669*^9}, {
   3.8550704107227097`*^9, 3.855070432926303*^9}, {3.8550706718319426`*^9, 
   3.8550706760179925`*^9}, {3.8550709245082293`*^9, 
   3.8550709259373245`*^9}, {3.8550710285120134`*^9, 3.855071033655341*^9}},
 FontSize->14,
 FontWeight->"Bold",
 Background->RGBColor[
  0.6549019607843137, 0.8352941176470589, 
   0.8470588235294118],ExpressionUUID->"93bfe34e-e7a2-452e-b119-e63dd2db33c3"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Ecuaci\[OAcute]n diferencial de Clairaut:  ",
  FontWeight->"Bold"],
 StyleBox["y(x)= x.y\[CloseCurlyQuote](x)+g(y\[CloseCurlyQuote](x))",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]]
}], "Title",
 CellChangeTimes->{{3.677621686848421*^9, 3.677621707503459*^9}, {
  3.6788844513029423`*^9, 3.67888450115069*^9}, {3.7280525175673604`*^9, 
  3.728052576608425*^9}},
 TextAlignment->Center,ExpressionUUID->"649cf0a8-2bc7-4a63-8d9d-b7681e3a61f0"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   "El presente CDF tiene por objetivo mostrar al usuario definici\[OAcute]n \
y procesos de resoluci\[OAcute]n de ecuaciones diferenciales de  Clairaut. En \
 la parte suerior izquierda de la p\[AAcute]gina se encuentran dos botones: \
uno de teor\[IAcute]a y otro de ejemplos, con el",
   StyleBox[" bot\[OAcute]n de teor\[IAcute]a ",
    FontWeight->"Bold"],
   "puede visualizar la definici\[OAcute]n, soluciones y demostraci\[OAcute]n \
de procesos de soluci\[OAcute]n de una ecuaci\[OAcute]n diferencial de \
Clairaut , mientras tanto con el ",
   StyleBox["bot\[OAcute]n de ejemplos",
    FontWeight->"Bold"],
   " se  muestra de manera din\[AAcute]mica e interactiva la gr\[AAcute]fica \
de curvas  de la soluci\[OAcute]n general y singulares para ejemplos \
preseleccionados de ecuaciones difderenciales de Clairaut. Puede ",
   StyleBox["dar click",
    FontWeight->"Bold"],
   " en volver al \[IAcute]ndice para visualizar dem\[AAcute]s \
p\[AAcute]ginas interactivas sobre EDO1.\n"
  }], "Text",
   CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
    3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
    3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
    3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
    3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
   TextAlignment->AlignmentMarker,ExpressionUUID->
   "9b0808cf-db97-4845-8fb3-cf5f50eb273d"]}]], "Input",
 CellChangeTimes->{{3.698856012557785*^9, 3.6988560131746664`*^9}, {
  3.698856043211463*^9, 3.698856093399565*^9}, {3.6988776759806156`*^9, 
  3.6988778852216682`*^9}, {3.7119962861451225`*^9, 3.7119962903923206`*^9}, {
  3.7280525815026536`*^9, 3.728052652221342*^9}, {3.728052686924302*^9, 
  3.728052841953643*^9}, {3.857814987457424*^9, 3.8578149898212605`*^9}, {
  3.8578150931531343`*^9, 3.857815095681409*^9}},
 FontWeight->"Plain",ExpressionUUID->"91011e95-0f13-4cea-93be-4e5ba3c3ddd9"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "                                                                           \
                                                                              \
                                                                        ", 
   ButtonBox[
    RowBox[{"Volver", " ", "al", " ", "\[IAcute]ndice"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"0IndexGeneral.cdf", None}]}], "Subtitle",
  FontColor->RGBColor[0, 0, 1]]], "Input",
 CellChangeTimes->{{3.8581612955934076`*^9, 3.858161301798279*^9}, {
  3.8581613685466657`*^9, 3.858161394779194*^9}},
 TextAlignment->0.5,ExpressionUUID->"1e3dcad7-0bfd-4d4b-9de0-98fd7d106e26"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`data$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "             Estudio de la ecuaci\[OAcute]n de Clairaut: y(x)= x \
y'(x) + g(y'(x))                                 ", 
         GrayLevel[0], Bold, 19], Background -> RGBColor[0.9, 0.901961, 1]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`data$$], 1, ""}, {
      1 -> Style[" Resumen te\[OAcute]rico  ", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`data$$], 2, ""}, {
      2 -> Style[" Estudio gr\[AAcute]fico interactivo ", 
         GrayLevel[0], Bold, 15]}}}, Typeset`size$$ = {716., {412.5, 418.5}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`data$4748$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`data$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`data$$, $CellContext`data$4748$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`data$$, 1, $CellContext`TeorClairaut = Column[{
           Style["Definici\[OAcute]n: ", Red, Bold, 16], "", 
           Style[
           " Una ecuaci\[OAcute]n diferencial de primer orden que se puede \
escribir en la forma,", Black, Bold, 15], 
           Text[
            Row[{
              Style["  y(x)= x y'(x) + g(y'(x))    [1]", Italic, Blue, 15], 
              "."}]], 
           Style[
           " se llama ecuaci\[OAcute]n de Clairaut, asumiendo que g(y') es \
una funci\[OAcute]n diferenciable", Black, Bold, 15], 
           Style[" respecto a y'.", Black, Bold, 15], 
           Style[" ", Black, Bold, 15], 
           Style[
           "Soluci\[OAcute]n de la ecuaci\[OAcute]n de Clairaut ", Red, Bold, 
            16], "", 
           Style[
           " La soluci\[OAcute]n general de la ecuaci\[OAcute]n de Clairaut \
est\[AAcute] dada por", Black, Bold, 15], 
           Text[
            Row[{
              Style[
              " y(x) = C.x + g(C)       para C constante arbitraria", Italic, 
               Blue, 15], "."}]], 
           Style[
           " adem\[AAcute]s,esta ecuaci\[OAcute]n tiene la soluci\[OAcute]n \
singular dada en forma param\[EAcute]trica por:", Black, Bold, 15], 
           Text[
            Row[{
              Style[
              "\!\(\*TagBox[GridBox[{{\"\[Piecewise]\", GridBox[{{RowBox[{\"x\
\", \" \", \"=\"}], RowBox[{RowBox[{\"-\", RowBox[{\"g\", \"'\"}]}], RowBox[{\
\"(\", \"v\", \")\"}]}]},{RowBox[{\"y\", \"=\"}], RowBox[{RowBox[{RowBox[{\"-\
\", \"v\"}], \" \", RowBox[{\"g\", \"'\"}], RowBox[{\"(\", \"v\", \")\"}]}], \
\"+\", RowBox[{\"g\", RowBox[{\"(\", \"v\", \")\"}]}]}]}\n     \
},AllowedDimensions->{2, \
Automatic},Editable->True,GridBoxAlignment->{\"Columns\" -> {{Left}}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> \
{}},GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},GridBoxSpacings->{\"Columns\" -> \
{Offset[0.27999999999999997`], {Offset[0.84]}, Offset[0.27999999999999997`]}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {Offset[0.2], {Offset[0.4]}, \
Offset[0.2]}, \"RowsIndexed\" -> {}},Selectable->True]}\n  \
},GridBoxAlignment->{\"Columns\" -> {{Left}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> \
{}},GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},GridBoxSpacings->{\"Columns\" -> \
{Offset[0.27999999999999997`], {Offset[0.35]}, Offset[0.27999999999999997`]}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {Offset[0.2], {Offset[0.4]}, \
Offset[0.2]}, \"RowsIndexed\" -> \
{}}],\"Piecewise\",DeleteWithContents->True,Editable->False,\
SelectWithContents->True,Selectable->False]\)", Italic, Blue, 15], "."}]], 
           Style[" ", Black, Bold, 15], 
           Style["Demostraci\[OAcute]n", Red, Bold, 16], "", 
           Style[
           " \[SmallCircle] Sea y'= v, de donde sustituyendo en ED de \
Clairaut [1] se tiene que", Black, Bold, 15], 
           Text[
            Row[{
              Style[" y(x)=x.v + g(v)   [2]", Italic, Blue, 15], "."}]], 
           Text[
            Style["", Black, 12]], 
           Style[
           " \[SmallCircle] De [2], derivando con respecto a x se tiene ahora \
", Black, Bold, 15], 
           Text[
            Style["", Black, 12]], 
           Text[
            Row[{
              Style[" y'= v + xv' + g'(v).v'", Italic, Blue, 15], "."}]], 
           Text[
            Row[{
              Style[
              " \[DoubleRightArrow] v = v + xv' + g'(v).v',   pues (y'= v)", 
               Italic, Blue, 15], "."}]], 
           Text[
            Row[{
              Style[
              " \[DoubleRightArrow] v'(x+g'(v))= 0    [3]", Italic, Blue, 15],
               "."}]], 
           Text[
            Style["", Black, 12]], 
           Style[
           " \[SmallCircle] De [3] se desprende dos casos, a saber:", Black, 
            Bold, 15], 
           Text[
            Style["", Black, 12]], 
           Text[
            Row[{
              Style[
              " I.  v'= 0 \[DoubleRightArrow] v = C \[DoubleRightArrow]  SG: \
y(x)=C.x + g(C)", Italic, Blue, 15], "."}]], 
           Text[
            Style["", Black, 10]], 
           Text[
            Row[{
              Style[
              " II.  x + g'(v)= 0 \[DoubleRightArrow] x= -g(v)", Italic, Blue,
                15], "."}]], 
           Text[
            Style["", Black, 12]], 
           Style[
           " \[SmallCircle] Sustituyendo en [2], se obtiene que \
y(x)=-v.g'(v)+g(v), con lo cual se concluye que: ", Black, Bold, 15], 
           Text[
            Style["", Black, 12]], 
           Text[
            Row[{
              Style[
              "\!\(\*TagBox[GridBox[{{\"\[Piecewise]\", GridBox[{{RowBox[{\"x\
\", \" \", \"=\"}], RowBox[{RowBox[{\"-\", RowBox[{\"g\", \"'\"}]}], RowBox[{\
\"(\", \"v\", \")\"}]}]},{RowBox[{\"y\", \"=\"}], RowBox[{RowBox[{RowBox[{\"-\
\", \"v\"}], \" \", RowBox[{\"g\", \"'\"}], RowBox[{\"(\", \"v\", \")\"}]}], \
\"+\", RowBox[{\"g\", RowBox[{\"(\", \"v\", \")\"}]}]}]}\n     \
},AllowedDimensions->{2, \
Automatic},Editable->True,GridBoxAlignment->{\"Columns\" -> {{Left}}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> \
{}},GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},GridBoxSpacings->{\"Columns\" -> \
{Offset[0.27999999999999997`], {Offset[0.84]}, Offset[0.27999999999999997`]}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {Offset[0.2], {Offset[0.4]}, \
Offset[0.2]}, \"RowsIndexed\" -> {}},Selectable->True]}\n  \
},GridBoxAlignment->{\"Columns\" -> {{Left}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> \
{}},GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},GridBoxSpacings->{\"Columns\" -> \
{Offset[0.27999999999999997`], {Offset[0.35]}, Offset[0.27999999999999997`]}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {Offset[0.2], {Offset[0.4]}, \
Offset[0.2]}, \"RowsIndexed\" -> \
{}}],\"Piecewise\",DeleteWithContents->True,Editable->False,\
SelectWithContents->True,Selectable->False]\)  (soluci\[OAcute]n singular) ", 
               Italic, Blue, 15], "."}]], 
           Text[
            Style["", Black, 12]], 
           Style["Observaci\[OAcute]n: ", Red, Bold, 15], "", 
           Text[
            Style["", Black, 10]], 
           Style[
           "En la mayor\[IAcute]a de los casos, esta soluci\[OAcute]n \
singular se puede expresar en\nt\[EAcute]rminos de las variables x e y .", 
            Black, Bold, 15]}], 2, 
        Manipulate[$CellContext`ecuaCl = {$CellContext`y[$CellContext`x] == \
$CellContext`x Derivative[1][$CellContext`y][$CellContext`x] - 
             Derivative[
              1][$CellContext`y][$CellContext`x]^2, \
$CellContext`y[$CellContext`x] == $CellContext`x 
              Derivative[1][$CellContext`y][$CellContext`x] + 
             1/(2 Derivative[
               1][$CellContext`y][$CellContext`x]), \
$CellContext`y[$CellContext`x] == $CellContext`x 
              Derivative[1][$CellContext`y][$CellContext`x] - Sqrt[
             1 + Derivative[
                1][$CellContext`y][$CellContext`x]^2], \
$CellContext`y[$CellContext`x] == $CellContext`x 
              Derivative[1][$CellContext`y][$CellContext`x] + 
             Derivative[1][$CellContext`y][$CellContext`x] + 
             Derivative[
               1][$CellContext`y][$CellContext`x]^2, \
$CellContext`y[$CellContext`x] == $CellContext`x 
              Derivative[1][$CellContext`y][$CellContext`x] - 
             Derivative[
              1][$CellContext`y][$CellContext`x]^3, \
$CellContext`y[$CellContext`x] == $CellContext`x 
              Derivative[1][$CellContext`y][$CellContext`x] + 
             4 Derivative[1][$CellContext`y][$CellContext`x]^2 + 1}; 
         With[{$CellContext`gsolution = ReplaceAll[
              Part[$CellContext`ecuaCl, $CellContext`i, 2], {
              Derivative[
                1][$CellContext`y][$CellContext`x] -> $CellContext`c}]}, 
           With[{$CellContext`ssolutin = Solve[
               Eliminate[{$CellContext`y == $CellContext`gsolution, 
                 
                 D[$CellContext`y == $CellContext`gsolution, \
$CellContext`c]}, $CellContext`c], $CellContext`y], $CellContext`fn1 = 
             Table[$CellContext`gsolution, {$CellContext`c, -$CellContext`a, \
$CellContext`a, 1./Sqrt[99]}]}, 
            Row[{
              Quiet[
               Show[
                Plot[
                 
                 If[$CellContext`sh1, $CellContext`fn1, {}], {$CellContext`x, \
-4, 4}, PlotRange -> {{-4, 4}, {-4, 4}}, PlotStyle -> Blue, AspectRatio -> 
                 Automatic, ImageSize -> {450, 450}], 
                Plot[
                 If[$CellContext`sh2, 
                  
                  ReplaceAll[$CellContext`y, $CellContext`ssolutin], {}], \
{$CellContext`x, -4, 4}, PlotRange -> {{-4, 4}, {-4, 4}}, 
                 PlotStyle -> {Thick, Red}, AspectRatio -> Automatic, 
                 ImageSize -> {450, 450}]]], 
              Text[
               Column[{
                 Style["Soluci\[OAcute]n general: ", Blue, Italic, 15], 
                 TraditionalForm[
                  
                  ReplaceAll[$CellContext`y[$CellContext`x] == 
                   Part[$CellContext`ecuas, $CellContext`i, 2], {
                   Derivative[
                    1][$CellContext`y][$CellContext`x] -> $CellContext`c}]], 
                 "", 
                 Style["Soluci\[OAcute]n(es) singular(es):", Red, Bold, 15], 
                 ReplaceAll[$CellContext`y, $CellContext`ssolutin]}]]}]]], 
         Row[{
           Style[
           " Estudio interactivo de ecuaci\[OAcute]n diferencial Clairaut: ", 
            Bold, 20, FontColor -> Blue], 
           Style["y(x)= x y'(x) + g(y'(x))", 20, Red, Bold]}], 
         "", {{$CellContext`i, 1, "Ecuaci\[OAcute]n diferencial"}, 
          Table[$CellContext`j -> TraditionalForm[
             Part[$CellContext`ecuas, $CellContext`j]], {$CellContext`j, 1, 
            6}], ControlType -> 
          PopupMenu}, {{$CellContext`a, 1, 
           "Par\[AAcute]metro C de soluci\[OAcute]n general"}, 0.3, 3, 0.1, 
          Appearance -> "Labeled", Enabled -> $CellContext`sh1}, 
         Row[{
           
           Control[{{$CellContext`sh1, True, 
              "Muestra gr\[AAcute]fica soluci\[OAcute]n general"}, {
             True, False}}], 
           Spacer[10], 
           
           Control[{{$CellContext`sh2, True, 
              "Muestra gr\[AAcute]fica de soluci\[OAcute]n(es) singular"}, {
             True, False}}]}]]], "Specifications" :> {
        Panel[
         Style[
         "             Estudio de la ecuaci\[OAcute]n de Clairaut: y(x)= x \
y'(x) + g(y'(x))                                 ", 
          GrayLevel[0], Bold, 19], Background -> 
         RGBColor[0.9, 0.901961, 1]], {{$CellContext`data$$, 1, ""}, {
         1 -> Style[" Resumen te\[OAcute]rico  ", 
            GrayLevel[0], Bold, 15]}, ControlType -> 
         SetterBar}, {{$CellContext`data$$, 2, ""}, {
         2 -> Style[" Estudio gr\[AAcute]fico interactivo ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, Delimiter}, 
      "Options" :> {ControlPlacement -> {Top}}, "DefaultOptions" :> {}],
     ImageSizeCache->{778., {502., 508.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`TeorClairaut = Column[{
          Style["Definici\[OAcute]n: ", 
           RGBColor[1, 0, 0], Bold, 16], "", 
          Style[
          " Una ecuaci\[OAcute]n diferencial de primer orden que se puede \
escribir en la forma,", 
           GrayLevel[0], Bold, 15], 
          Text[
           Row[{
             Style["  y(x)= x y'(x) + g(y'(x))    [1]", Italic, 
              RGBColor[0, 0, 1], 15], "."}]], 
          Style[
          " se llama ecuaci\[OAcute]n de Clairaut, asumiendo que g(y') es una \
funci\[OAcute]n diferenciable", 
           GrayLevel[0], Bold, 15], 
          Style[" respecto a y'.", 
           GrayLevel[0], Bold, 15], 
          Style[" ", 
           GrayLevel[0], Bold, 15], 
          Style["Soluci\[OAcute]n de la ecuaci\[OAcute]n de Clairaut ", 
           RGBColor[1, 0, 0], Bold, 16], "", 
          Style[
          " La soluci\[OAcute]n general de la ecuaci\[OAcute]n de Clairaut \
est\[AAcute] dada por", 
           GrayLevel[0], Bold, 15], 
          Text[
           Row[{
             Style[
             " y(x) = C.x + g(C)       para C constante arbitraria", Italic, 
              RGBColor[0, 0, 1], 15], "."}]], 
          Style[
          " adem\[AAcute]s,esta ecuaci\[OAcute]n tiene la soluci\[OAcute]n \
singular dada en forma param\[EAcute]trica por:", 
           GrayLevel[0], Bold, 15], 
          Text[
           Row[{
             Style[
             "\!\(\*TagBox[GridBox[{{\"\[Piecewise]\", \
GridBox[{{RowBox[{\"x\", \" \", \"=\"}], RowBox[{RowBox[{\"-\", \
RowBox[{\"g\", \"'\"}]}], RowBox[{\"(\", \"v\", \")\"}]}]},{RowBox[{\"y\", \
\"=\"}], RowBox[{RowBox[{RowBox[{\"-\", \"v\"}], \" \", RowBox[{\"g\", \
\"'\"}], RowBox[{\"(\", \"v\", \")\"}]}], \"+\", RowBox[{\"g\", \
RowBox[{\"(\", \"v\", \")\"}]}]}]}\n     },AllowedDimensions->{2, \
Automatic},Editable->True,GridBoxAlignment->{\"Columns\" -> {{Left}}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> \
{}},GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},GridBoxSpacings->{\"Columns\" -> \
{Offset[0.27999999999999997`], {Offset[0.84]}, Offset[0.27999999999999997`]}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {Offset[0.2], {Offset[0.4]}, \
Offset[0.2]}, \"RowsIndexed\" -> {}},Selectable->True]}\n  \
},GridBoxAlignment->{\"Columns\" -> {{Left}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> \
{}},GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},GridBoxSpacings->{\"Columns\" -> \
{Offset[0.27999999999999997`], {Offset[0.35]}, Offset[0.27999999999999997`]}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {Offset[0.2], {Offset[0.4]}, \
Offset[0.2]}, \"RowsIndexed\" -> \
{}}],\"Piecewise\",DeleteWithContents->True,Editable->False,\
SelectWithContents->True,Selectable->False]\)", Italic, 
              RGBColor[0, 0, 1], 15], "."}]], 
          Style[" ", 
           GrayLevel[0], Bold, 15], 
          Style["Demostraci\[OAcute]n", 
           RGBColor[1, 0, 0], Bold, 16], "", 
          Style[
          " \[SmallCircle] Sea y'= v, de donde sustituyendo en ED de Clairaut \
[1] se tiene que", 
           GrayLevel[0], Bold, 15], 
          Text[
           Row[{
             Style[" y(x)=x.v + g(v)   [2]", Italic, 
              RGBColor[0, 0, 1], 15], "."}]], 
          Text[
           Style["", 
            GrayLevel[0], 12]], 
          Style[
          " \[SmallCircle] De [2], derivando con respecto a x se tiene ahora \
", 
           GrayLevel[0], Bold, 15], 
          Text[
           Style["", 
            GrayLevel[0], 12]], 
          Text[
           Row[{
             Style[" y'= v + xv' + g'(v).v'", Italic, 
              RGBColor[0, 0, 1], 15], "."}]], 
          Text[
           Row[{
             Style[
             " \[DoubleRightArrow] v = v + xv' + g'(v).v',   pues (y'= v)", 
              Italic, 
              RGBColor[0, 0, 1], 15], "."}]], 
          Text[
           Row[{
             Style[" \[DoubleRightArrow] v'(x+g'(v))= 0    [3]", Italic, 
              RGBColor[0, 0, 1], 15], "."}]], 
          Text[
           Style["", 
            GrayLevel[0], 12]], 
          Style[" \[SmallCircle] De [3] se desprende dos casos, a saber:", 
           GrayLevel[0], Bold, 15], 
          Text[
           Style["", 
            GrayLevel[0], 12]], 
          Text[
           Row[{
             Style[
             " I.  v'= 0 \[DoubleRightArrow] v = C \[DoubleRightArrow]  SG: \
y(x)=C.x + g(C)", Italic, 
              RGBColor[0, 0, 1], 15], "."}]], 
          Text[
           Style["", 
            GrayLevel[0], 10]], 
          Text[
           Row[{
             Style[" II.  x + g'(v)= 0 \[DoubleRightArrow] x= -g(v)", Italic, 
              RGBColor[0, 0, 1], 15], "."}]], 
          Text[
           Style["", 
            GrayLevel[0], 12]], 
          Style[
          " \[SmallCircle] Sustituyendo en [2], se obtiene que \
y(x)=-v.g'(v)+g(v), con lo cual se concluye que: ", 
           GrayLevel[0], Bold, 15], 
          Text[
           Style["", 
            GrayLevel[0], 12]], 
          Text[
           Row[{
             Style[
             "\!\(\*TagBox[GridBox[{{\"\[Piecewise]\", \
GridBox[{{RowBox[{\"x\", \" \", \"=\"}], RowBox[{RowBox[{\"-\", \
RowBox[{\"g\", \"'\"}]}], RowBox[{\"(\", \"v\", \")\"}]}]},{RowBox[{\"y\", \
\"=\"}], RowBox[{RowBox[{RowBox[{\"-\", \"v\"}], \" \", RowBox[{\"g\", \
\"'\"}], RowBox[{\"(\", \"v\", \")\"}]}], \"+\", RowBox[{\"g\", \
RowBox[{\"(\", \"v\", \")\"}]}]}]}\n     },AllowedDimensions->{2, \
Automatic},Editable->True,GridBoxAlignment->{\"Columns\" -> {{Left}}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> \
{}},GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},GridBoxSpacings->{\"Columns\" -> \
{Offset[0.27999999999999997`], {Offset[0.84]}, Offset[0.27999999999999997`]}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {Offset[0.2], {Offset[0.4]}, \
Offset[0.2]}, \"RowsIndexed\" -> {}},Selectable->True]}\n  \
},GridBoxAlignment->{\"Columns\" -> {{Left}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> \
{}},GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},GridBoxSpacings->{\"Columns\" -> \
{Offset[0.27999999999999997`], {Offset[0.35]}, Offset[0.27999999999999997`]}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {Offset[0.2], {Offset[0.4]}, \
Offset[0.2]}, \"RowsIndexed\" -> \
{}}],\"Piecewise\",DeleteWithContents->True,Editable->False,\
SelectWithContents->True,Selectable->False]\)  (soluci\[OAcute]n singular) ", 
              Italic, 
              RGBColor[0, 0, 1], 15], "."}]], 
          Text[
           Style["", 
            GrayLevel[0], 12]], 
          Style["Observaci\[OAcute]n: ", 
           RGBColor[1, 0, 0], Bold, 15], "", 
          Text[
           Style["", 
            GrayLevel[0], 10]], 
          Style[
          "En la mayor\[IAcute]a de los casos, esta soluci\[OAcute]n singular \
se puede expresar en\nt\[EAcute]rminos de las variables x e y .", 
           GrayLevel[0], Bold, 15]}], 
       Attributes[Derivative] = {NHoldAll, ReadProtected}, 
       Attributes[PlotRange] = {
        ReadProtected}, $CellContext`ecuas = {$CellContext`y[$CellContext`x] == \
$CellContext`x Derivative[1][$CellContext`y][$CellContext`x] - 
          Derivative[
           1][$CellContext`y][$CellContext`x]^2, \
$CellContext`y[$CellContext`x] == 
         1/(2 Derivative[1][$CellContext`y][$CellContext`x]) + $CellContext`x 
           Derivative[
            1][$CellContext`y][$CellContext`x], \
$CellContext`y[$CellContext`x] == $CellContext`x 
           Derivative[1][$CellContext`y][$CellContext`x] - Sqrt[
          1 + Derivative[
             1][$CellContext`y][$CellContext`x]^2], \
$CellContext`y[$CellContext`x] == 
         Derivative[1][$CellContext`y][$CellContext`x] + $CellContext`x 
           Derivative[1][$CellContext`y][$CellContext`x] + 
          Derivative[
            1][$CellContext`y][$CellContext`x]^2, \
$CellContext`y[$CellContext`x] == $CellContext`x 
           Derivative[1][$CellContext`y][$CellContext`x] - 
          Derivative[
           1][$CellContext`y][$CellContext`x]^3, \
$CellContext`y[$CellContext`x] == 
         1 + $CellContext`x Derivative[1][$CellContext`y][$CellContext`x] + 
          4 Derivative[1][$CellContext`y][$CellContext`x]^2}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.7280475782896223`*^9, 3.728047758233714*^9, 3.7280478646656275`*^9, 
   3.728047987045587*^9, {3.7280480722747555`*^9, 3.728048108603793*^9}, 
   3.7280482394377995`*^9, 3.7280485094432497`*^9, 3.728048544340045*^9, 
   3.728048596641644*^9, 3.728048642144747*^9, 3.7280487326812468`*^9, 
   3.7280488018259883`*^9, 3.7280489136926813`*^9, 3.7280493332793055`*^9, 
   3.7280501077650423`*^9, 3.7280502879411144`*^9, 3.7280503514266825`*^9, 
   3.7280504899213023`*^9, 3.7280507899784174`*^9, 3.728050824854106*^9, {
   3.728051933544088*^9, 3.7280519631536756`*^9}, 3.72805218331621*^9, {
   3.72805246434315*^9, 3.7280524797863655`*^9}, {3.7280532745287094`*^9, 
   3.7280533105805607`*^9}, 3.7280533409643087`*^9, 3.7280610734538546`*^9, 
   3.7280611141547785`*^9, 3.728128010792367*^9, 3.728128291170664*^9, 
   3.7424193916943183`*^9, 3.742421730312317*^9, {3.7424230428091645`*^9, 
   3.7424230701452365`*^9}, 3.74242311910792*^9, {3.7424232620823965`*^9, 
   3.7424232854659166`*^9}, 3.7898404195400434`*^9, 3.8551655676785088`*^9, 
   3.8551657585075784`*^9, 3.8551659425933313`*^9, 3.855166030925426*^9, 
   3.8551661350779724`*^9, 3.8551662223219194`*^9, 3.855166264785359*^9, 
   3.855166333084382*^9, 3.855166511784434*^9, 3.855166638423951*^9, 
   3.855166842982603*^9, 3.855166879337225*^9, {3.855166944931238*^9, 
   3.8551669730500965`*^9}, 3.8551670723202925`*^9, 3.8551672211893783`*^9, 
   3.8551673171898546`*^9, {3.855167381568591*^9, 3.855167400962584*^9}, 
   3.85516743838134*^9, 3.855167547586653*^9, {3.855167627563298*^9, 
   3.8551676531159*^9}, {3.8551713735930367`*^9, 3.855171396348954*^9}, 
   3.855220792527549*^9},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->"Out[2]=",ExpressionUUID->"1b3bbb9d-17c9-470d-94f5-f43568fd1060"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Bibliograf\[IAcute]a\
\>", "Section",
 CellChangeTimes->{{3.6971448640643115`*^9, 3.6971448726765366`*^9}, {
  3.6994764046173143`*^9, 
  3.699476410984894*^9}},ExpressionUUID->"2da8efd4-cc1c-4ccc-9797-\
8fe771673622"],

Cell[CellGroupData[{

Cell["\<\
 Abell,Martha L.y Braselton James P.(2004).Differential Equations with \
Mathematica,Elsevier Science& Technology Books.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476790652907*^9}, 
   3.6994768213926764`*^9},ExpressionUUID->"d64076e6-5cb5-42be-af3b-\
00f06f47289e"],

Cell["\<\
 Coddington E.(1968).Introducci\[OAcute]n a las ecuaciones diferenciales \
ordinarias Compa\[NTilde]\[IAcute]a Editorial Continental,S.A.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476820576489*^9}},ExpressionUUID->"5722cb20-1514-4cd9-8385-\
8f8d3f54a5a2"],

Cell["\<\
 Lomen D.y Lovelock D.(2000).Ecuaciones Diferenciales a trav\[EAcute]s de gr\
\[AAcute]ficas,modelos y datos.Primera \
edici\[OAcute]n.Compa\[NTilde]\[IAcute]a editorial Continental,M\[EAcute]xico.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476807800432*^9}},ExpressionUUID->"94e4ca5a-f75a-4f3b-8c42-\
eacb8d503d81"],

Cell[" Poole,B.(1999).Tecnolog\[IAcute]a \
Educativa.Espa\[NTilde]a.McGraw-Hill.", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.6994768231540833`*^9}},ExpressionUUID->"0e7b3923-170d-4c37-93a6-\
5e29f980aa3c"],

Cell["\<\
 Wolfram Mathematica.(2017).El sistema definitivo en el mundo para la \
computaci\[OAcute]n t\[EAcute]cnica moderna.
https://www.wolfram.com/mathematica/.Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476840260668*^9}},ExpressionUUID->"571f5121-50c6-48c6-8db0-\
44bea950923e"],

Cell["\<\
CDF:Formato de documento computable.(2017).Los documentos cobran vida con la \
potencia de la computaci\[OAcute]n.
https://www.wolfram.com/cdf/ .Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476846953722*^9}},ExpressionUUID->"d6a02027-e5b4-4e38-b352-\
1a023145e76b"],

Cell["\<\
Wolfram Mathematica.demostrations Projects.(2015).Interactives demostrations.
http://demonstrations.wolfram.com/ .Consultado 24/09/2015.

\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476857796282*^9}},ExpressionUUID->"4014f3cc-9181-4f42-808c-\
c44d18e38b16"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1920, 997},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 1204, 21, 70, "Text",ExpressionUUID->"93bfe34e-e7a2-452e-b119-e63dd2db33c3"],
Cell[CellGroupData[{
Cell[2717, 58, 473, 10, 96, "Title",ExpressionUUID->"649cf0a8-2bc7-4a63-8d9d-b7681e3a61f0"],
Cell[3193, 70, 2044, 34, 152, "Input",ExpressionUUID->"91011e95-0f13-4cea-93be-4e5ba3c3ddd9"],
Cell[CellGroupData[{
Cell[5262, 108, 669, 13, 44, "Input",ExpressionUUID->"1e3dcad7-0bfd-4d4b-9de0-98fd7d106e26"],
Cell[5934, 123, 23821, 499, 1045, "Output",ExpressionUUID->"1b3bbb9d-17c9-470d-94f5-f43568fd1060"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29792, 627, 229, 7, 105, "Section",ExpressionUUID->"2da8efd4-cc1c-4ccc-9797-8fe771673622"],
Cell[CellGroupData[{
Cell[30046, 638, 295, 6, 31, "Item",ExpressionUUID->"d64076e6-5cb5-42be-af3b-00f06f47289e"],
Cell[30344, 646, 287, 6, 31, "Item",ExpressionUUID->"5722cb20-1514-4cd9-8385-8f8d3f54a5a2"],
Cell[30634, 654, 347, 7, 31, "Item",ExpressionUUID->"94e4ca5a-f75a-4f3b-8c42-eacb8d503d81"],
Cell[30984, 663, 218, 4, 31, "Item",ExpressionUUID->"0e7b3923-170d-4c37-93a6-5e29f980aa3c"],
Cell[31205, 669, 326, 7, 51, "Item",ExpressionUUID->"571f5121-50c6-48c6-8db0-44bea950923e"],
Cell[31534, 678, 317, 7, 51, "Item",ExpressionUUID->"d6a02027-e5b4-4e38-b352-1a023145e76b"],
Cell[31854, 687, 288, 8, 91, "Item",ExpressionUUID->"4014f3cc-9181-4f42-808c-c44d18e38b16"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature yuDRlA4AKCnQfB1MATNuZmfT *)
