(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     13947,        364]
NotebookOptionsPosition[     13288,        343]
NotebookOutlinePosition[     13658,        359]
CellTagsIndexPosition[     13615,        356]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 StyleBox["M\[EAcute]todos de resoluci\[OAcute]n de ecuaciones diferenciales \
ordinarias de primer orden",
  FontSize->36,
  FontWeight->"Bold"],
 "\n",
 StyleBox["Prof. Norberto Oviedo Ugalde.",
  FontFamily->"Lato",
  FontSize->24,
  FontWeight->"Bold"],
 "\n",
 StyleBox["Escuela de Matem\[AAcute]tica\nInstituto Tecnol\[OAcute]gico de \
Costa Rica\n",
  FontFamily->"Lato",
  FontSize->12,
  FontColor->GrayLevel[0]],
 StyleBox[ButtonBox["https://tecdigital.tec.ac.cr/servicios/revistamatematica/\
",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://tecdigital.tec.ac.cr/servicios/revistamatematica/"], None},
  ButtonNote->"https://tecdigital.tec.ac.cr/servicios/revistamatematica/"],
  FontFamily->"Lato",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Title",
 CellChangeTimes->{{3.678474275534731*^9, 3.6784743388251667`*^9}, {
   3.678474392234605*^9, 3.678474396099393*^9}, {3.678474441045603*^9, 
   3.6784745024154673`*^9}, {3.6894214102862463`*^9, 3.689421414814435*^9}, {
   3.689423843467681*^9, 3.68942384575415*^9}, 3.689591157334306*^9, {
   3.690718605559805*^9, 3.69071860556092*^9}, 3.695561465422656*^9, {
   3.69947613590438*^9, 3.6994761804116793`*^9}, 3.6994775911553307`*^9, {
   3.699477622146667*^9, 3.699477636770297*^9}, {3.699611429915386*^9, 
   3.6996114314714627`*^9}, {3.857813052839605*^9, 3.857813055939228*^9}, {
   3.8578133634243517`*^9, 3.8578133862043605`*^9}, {3.8578134283638325`*^9, 
   3.8578134283638325`*^9}, {3.8578135335895853`*^9, 3.857813548202814*^9}, {
   3.8581629630134754`*^9, 
   3.8581629638729925`*^9}},ExpressionUUID->"749e0d25-b863-4943-89d0-\
720300f63309"],

Cell[TextData[{
 StyleBox["Ver  la \[UAcute]ltima actualizaci\[OAcute]n en:",
  FontSize->16,
  FontColor->RGBColor[0.2, 0.4, 0.]],
 StyleBox[" ",
  FontSize->16,
  FontColor->GrayLevel[0.5]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    ButtonBox[
     RowBox[{
      RowBox[{"https", ":"}], "//", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"tecdigital", ".", "tec", ".", "ac", ".", "cr"}], "/", 
           "servicios"}], "/", "revistamatematica"}], "/", 
         "material_didactico"}], "/", "revisado"}], "/"}]}],
     BaseStyle->"Hyperlink",
     ButtonData->{
       URL[
       "https://tecdigital.tec.ac.cr/servicios/revistamatematica/material_\
didactico/revisado/"], None},
     ButtonNote->
      "https://tecdigital.tec.ac.cr/servicios/revistamatematica/material_\
didactico/revisado/"],
    FontFamily->"Lato",
    FontSize->14,
    FontColor->RGBColor[0, 0, 1]], TextForm]],
  FontWeight->"Bold",ExpressionUUID->"7c03b5b6-348c-4000-9d80-1286957ab40f"]
}], "Section",
 ShowGroupOpener->False,
 CellChangeTimes->{{3.6907297221922007`*^9, 3.690729765990634*^9}, {
  3.693739470572091*^9, 3.6937394878548183`*^9}, {3.695032503317708*^9, 
  3.6950325112369013`*^9}, {3.695561048175435*^9, 3.695561060586773*^9}, {
  3.695561090876206*^9, 3.695561090877013*^9}, {3.8578130376912413`*^9, 
  3.8578130417567115`*^9}, {3.8578134817818403`*^9, 
  3.857813482499398*^9}},ExpressionUUID->"c3bdc554-275d-4fe4-81cd-\
deb67bd7975a"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["A continuaci\[OAcute]n p\[AAcute]ginas interactivas, dar click \
sobre nombre y as\[IAcute] visualiza dicho  material:",
  FontSize->18,
  FontColor->GrayLevel[0]],
 "\n",
 Cell[BoxData[
  RowBox[{
   StyleBox["\[IndentingNewLine]",
    FontWeight->"Plain"], 
   StyleBox["\[IndentingNewLine]",
    FontWeight->"Plain",
    FontColor->GrayLevel[0]], 
   RowBox[{
    StyleBox[
     RowBox[{"\[CapitalIAcute]ndice", " ", "General"}], "Title"], 
    StyleBox["\[IndentingNewLine]", "Title"], 
    StyleBox["\[IndentingNewLine]", "Title"], 
    StyleBox[
     RowBox[{"1.", " ", 
      ButtonBox[
       RowBox[{
       "Ecuaciones", " ", "diferenciales", " ", "en", " ", "variables", " ", 
        "separables"}],
       BaseStyle->"Hyperlink",
       ButtonData->{"VASECDF.cdf", None}]}], "Subtitle"], 
    StyleBox["\[IndentingNewLine]", "Subtitle"], 
    StyleBox[
     RowBox[{"2.", " ", "Ecuaciones", " ", "diferenciales", " ", 
      RowBox[{"homog\[EAcute]neas", ":", "\[IndentingNewLine]", "    ", 
       RowBox[{"2.1", " ", 
        ButtonBox[
         RowBox[{"Estudio", " ", "de", " ", "homogeneidad"}],
         BaseStyle->"Hyperlink",
         ButtonData->{"HOMO1CDF.cdf", None}]}]}]}], "Subtitle"], 
    StyleBox["\[IndentingNewLine]", "Subtitle"], 
    StyleBox["        ", "Subtitle"], 
    StyleBox[
     RowBox[{"2.2", "  ", 
      ButtonBox[
       RowBox[{
       "Resoluci\[OAcute]n", " ", "de", " ", "ecuaciones", " ", 
        "homog\[EAcute]neas"}],
       BaseStyle->"Hyperlink",
       ButtonData->{"HOMO2CDF.cdf", None}]}], "Subtitle"], 
    StyleBox["\[IndentingNewLine]", "Subtitle"], 
    StyleBox[
     RowBox[{"3.", " ", 
      ButtonBox[
       RowBox[{
       "Ecuaci\[OAcute]n", " ", "diferencial", " ", "caso", " ", "especial"}],
       BaseStyle->"Hyperlink",
       ButtonData->{"ESPECIALCDF.cdf", None}]}], "Subtitle"], 
    StyleBox["\[IndentingNewLine]", "Subtitle"], 
    StyleBox[
     RowBox[{"4.", " ", 
      ButtonBox[
       RowBox[{"Ecuaciones", " ", "diferenciales", " ", "exactas"}],
       BaseStyle->"Hyperlink",
       ButtonData->{"EXCDF.cdf", None}]}], "Subtitle"], 
    StyleBox["\[IndentingNewLine]", "Subtitle"], 
    StyleBox[
     RowBox[{"5.", " ", 
      ButtonBox[
       RowBox[{
       "Ecuaciones", " ", "diferenciales", " ", "con", " ", "factor", " ", 
        "integrante"}],
       BaseStyle->"Hyperlink",
       ButtonData->{"FICDF.cdf", None}]}], "Subtitle"], 
    StyleBox["\[IndentingNewLine]", "Subtitle"], 
    StyleBox[
     RowBox[{"6.", " ", 
      ButtonBox[
       RowBox[{
       "Ecuaciones", " ", "diferenciales", " ", "lineal", " ", "de", " ", 
        "primer", " ", "orden"}],
       BaseStyle->"Hyperlink",
       ButtonData->{"LINIEALCDF.cdf", None}]}], "Subtitle"], 
    StyleBox["\[IndentingNewLine]", "Subtitle"], 
    StyleBox[
     RowBox[{"7.", " ", 
      ButtonBox[
       RowBox[{
       "Ecuaciones", " ", "diferenciales", " ", "de", " ", "Bernoulli"}],
       BaseStyle->"Hyperlink",
       ButtonData->{"BERCDF.cdf", None}]}], "Subtitle"], 
    StyleBox["\[IndentingNewLine]", "Subtitle"], 
    StyleBox[
     RowBox[{"8.", " ", 
      ButtonBox[
       RowBox[{
       "Ecuaciones", " ", "diferenciales", " ", "de", " ", "Clairaut"}],
       BaseStyle->"Hyperlink",
       ButtonData->{"CLAICDF.cdf", None}]}], "Subtitle"]}]}]], "Text",
  CellChangeTimes->{{3.699610775056349*^9, 3.699610778411128*^9}, {
    3.6996110272320075`*^9, 3.6996111189500732`*^9}, {3.699613665866366*^9, 
    3.6996136772467394`*^9}, 3.6996137175361037`*^9, {3.699613910025877*^9, 
    3.699613951777179*^9}, {3.6996139862707496`*^9, 3.69961402394884*^9}, {
    3.699614111441865*^9, 3.699614128340832*^9}, {3.699614158838025*^9, 
    3.699614178661047*^9}, 3.699614268496396*^9, {3.6996144218468804`*^9, 
    3.6996144366004505`*^9}, {3.7282241150173163`*^9, 
    3.7282241317053576`*^9}, {3.7282241808328605`*^9, 
    3.7282242288035426`*^9}, {3.728224404971074*^9, 3.7282244971660633`*^9}, 
    3.7282245465797553`*^9, 3.7282247563245573`*^9, {3.728224949910592*^9, 
    3.728224997502076*^9}, {3.728225032679347*^9, 3.7282251652050104`*^9}, 
    3.728225920514801*^9},ExpressionUUID->
  "9b0296d8-ab3f-4ab3-9ead-7432265a8d92"],
 "\n"
}], "Section",
 CellChangeTimes->{{3.728328788471167*^9, 3.728328904023572*^9}, {
   3.728328952947928*^9, 3.7283289943393083`*^9}, 3.7283291333461366`*^9, {
   3.858160177964794*^9, 3.8581605840989475`*^9}, {3.8581606194965725`*^9, 
   3.858160624369709*^9}, {3.8581606574807196`*^9, 3.8581606849597993`*^9}, {
   3.858161123654246*^9, 
   3.8581612309788666`*^9}},ExpressionUUID->"cebb70f9-945d-4bda-86f7-\
0047b2dfe24e"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.858160168056122*^9, 3.8581601689626417`*^9}, {
  3.858160663122384*^9, 
  3.858160663325757*^9}},ExpressionUUID->"f84d563a-004a-4558-b4d7-\
eb86d0cdd676"]
}, Open  ]],

Cell[TextData[{
 "Introducci\[OAcute]n\n\n",
 StyleBox["En el presente material se ofrece al lector una serie de   CDF \
(Documentos en formato computable)  relacionados con t\[OAcute]picos  del \
tema de ecuaciones diferenciales ordinarias de primer orden (EDO1)  y con el \
objetivo de  que sirvan  como  herramientas de apoyo para la \
ense\[NTilde]anza y aprendizaje de los m\[EAcute]todos de resoluci\[OAcute]n \
de EDO1. En cada una de las p\[AAcute]ginas interactivas desarrolladas se \
presenta un breve resumen te\[OAcute]rico de la EDO1 por estudiar, junto con \
ejemplos predeterminados y resueltos en las que el lector podr\[AAcute] \
visualizar su proceso de resoluci\[OAcute]n  paso a paso. \n", "Text",
  FontSize->14,
  FontColor->GrayLevel[0]]
}], "Section",
 CellChangeTimes->{{3.6971378325610313`*^9, 3.69713794590259*^9}, {
   3.6971379950697947`*^9, 3.6971380291314826`*^9}, {3.6971384264372025`*^9, 
   3.697138591692298*^9}, {3.6971387891642494`*^9, 3.6971389462144065`*^9}, {
   3.6971389866048145`*^9, 3.697139121807825*^9}, {3.697139203751017*^9, 
   3.697139209534517*^9}, 3.6971405451044464`*^9, {3.699476304571445*^9, 
   3.699476336699295*^9}, {3.699611618213223*^9, 
   3.699611619572113*^9}},ExpressionUUID->"efa341cb-602b-4dbb-a0f5-\
3be27a28e36b"],

Cell[CellGroupData[{

Cell["\<\

Bibliograf\[IAcute]a\
\>", "Section",
 CellChangeTimes->{{3.6971448640643115`*^9, 3.6971448726765366`*^9}, {
  3.6994764046173143`*^9, 
  3.699476410984894*^9}},ExpressionUUID->"ad1234ab-4801-489c-9108-\
eb07f610696a"],

Cell[CellGroupData[{

Cell["\<\
 Abell,Martha L.y Braselton James P.(2004).Differential Equations with \
Mathematica,Elsevier Science& Technology Books.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476790652907*^9}, 
   3.6994768213926764`*^9},ExpressionUUID->"5f986d0e-650c-4c70-b0e0-\
1bb00191ff57"],

Cell["\<\
 Coddington E.(1968).Introducci\[OAcute]n a las ecuaciones diferenciales \
ordinarias Compa\[NTilde]\[IAcute]a Editorial Continental,S.A.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476820576489*^9}},ExpressionUUID->"c2dc4336-9b23-4c99-a9a0-\
9015a48a8ca9"],

Cell["\<\
 Lomen D.y Lovelock D.(2000).Ecuaciones Diferenciales a trav\[EAcute]s de gr\
\[AAcute]ficas,modelos y datos.Primera \
edici\[OAcute]n.Compa\[NTilde]\[IAcute]a editorial Continental,M\[EAcute]xico.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476807800432*^9}},ExpressionUUID->"ee8e3b6e-c29b-4030-a2cc-\
e8d96a3a04e1"],

Cell[" Poole,B.(1999).Tecnolog\[IAcute]a \
Educativa.Espa\[NTilde]a.McGraw-Hill.", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.6994768231540833`*^9}},ExpressionUUID->"10aa3a21-7ca8-409e-be88-\
9dac75a394a3"],

Cell["\<\
 Wolfram Mathematica.(2017).El sistema definitivo en el mundo para la \
computaci\[OAcute]n t\[EAcute]cnica moderna.
https://www.wolfram.com/mathematica/.Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476840260668*^9}},ExpressionUUID->"da4e9997-3bd0-4743-bcc6-\
c0875460e5b7"],

Cell["\<\
CDF:Formato de documento computable.(2017).Los documentos cobran vida con la \
potencia de la computaci\[OAcute]n.
https://www.wolfram.com/cdf/ .Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476846953722*^9}},ExpressionUUID->"2f15537d-e9f9-48a7-812b-\
a520e3413423"],

Cell["\<\
Wolfram Mathematica.demostrations Projects.(2015).Interactives demostrations.
http://demonstrations.wolfram.com/ .Consultado 24/09/2015.

\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476857796282*^9}},ExpressionUUID->"f4472832-7957-4021-9882-\
7a19d91068c6"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{1350, 685},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1510, 35, 1675, 39, 177, "Title",ExpressionUUID->"749e0d25-b863-4943-89d0-720300f63309"],
Cell[3188, 76, 1492, 41, 67, "Section",ExpressionUUID->"c3bdc554-275d-4fe4-81cd-deb67bd7975a"],
Cell[CellGroupData[{
Cell[4705, 121, 4666, 115, 578, "Section",ExpressionUUID->"cebb70f9-945d-4bda-86f7-0047b2dfe24e"],
Cell[9374, 238, 203, 4, 28, "Input",ExpressionUUID->"f84d563a-004a-4558-b4d7-eb86d0cdd676"]
}, Open  ]],
Cell[9592, 245, 1281, 21, 189, "Section",ExpressionUUID->"efa341cb-602b-4dbb-a0f5-3be27a28e36b"],
Cell[CellGroupData[{
Cell[10898, 270, 229, 7, 91, "Section",ExpressionUUID->"ad1234ab-4801-489c-9108-eb07f610696a"],
Cell[CellGroupData[{
Cell[11152, 281, 295, 6, 31, "Item",ExpressionUUID->"5f986d0e-650c-4c70-b0e0-1bb00191ff57"],
Cell[11450, 289, 287, 6, 31, "Item",ExpressionUUID->"c2dc4336-9b23-4c99-a9a0-9015a48a8ca9"],
Cell[11740, 297, 347, 7, 31, "Item",ExpressionUUID->"ee8e3b6e-c29b-4030-a2cc-e8d96a3a04e1"],
Cell[12090, 306, 218, 4, 31, "Item",ExpressionUUID->"10aa3a21-7ca8-409e-be88-9dac75a394a3"],
Cell[12311, 312, 326, 7, 51, "Item",ExpressionUUID->"da4e9997-3bd0-4743-bcc6-c0875460e5b7"],
Cell[12640, 321, 317, 7, 51, "Item",ExpressionUUID->"2f15537d-e9f9-48a7-812b-a520e3413423"],
Cell[12960, 330, 288, 8, 91, "Item",ExpressionUUID->"f4472832-7957-4021-9882-7a19d91068c6"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature cvTDfMgCqcaQbC19btCBH6YI *)
