(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     27747,        618]
NotebookOptionsPosition[     27119,        598]
NotebookOutlinePosition[     27462,        613]
CellTagsIndexPosition[     27419,        610]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
                          MSc.  Norberto Oviedo Ugalde                        \
                                                                              \
                                                                              \
                                                                              \
                                                                              \
                                 Instituto Tecnol\[OAcute]gico de Costa Rica, \
2018\
\>", "Text",
 CellChangeTimes->{
  3.6787960582540026`*^9, {3.6787961607871513`*^9, 3.6787963205759835`*^9}, {
   3.6986732829496555`*^9, 3.698673283419099*^9}, {3.728042594563551*^9, 
   3.7280425950168533`*^9}, {3.7280428953254433`*^9, 
   3.7280428968894815`*^9}, {3.8550697511676164`*^9, 3.855069753404669*^9}, {
   3.8550704107227097`*^9, 3.855070432926303*^9}, {3.8550706718319426`*^9, 
   3.8550706760179925`*^9}, {3.8550709245082293`*^9, 
   3.8550709259373245`*^9}, {3.8550720407553663`*^9, 3.8550720416318393`*^9}},
 FontSize->14,
 FontWeight->"Bold",
 Background->RGBColor[
  0.6549019607843137, 0.8352941176470589, 
   0.8470588235294118],ExpressionUUID->"257352e8-8c16-4c7c-9911-e3541f9ea6d5"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Ecuaci\[OAcute]n diferencial :",
  FontWeight->"Bold",
  FontTracking->"Plain",
  FontColor->GrayLevel[0]],
 "  ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{"y", "'"}], 
      RowBox[{"(", "x", ")"}]}], "=", 
     RowBox[{"G", "(", 
      FractionBox[
       RowBox[{
        RowBox[{"a", ".", "x"}], "+", 
        RowBox[{"b", ".", "y"}], "+", "c"}], 
       RowBox[{
        RowBox[{"d", ".", "x"}], "+", 
        RowBox[{"e", ".", "y"}], "+", "f"}]], ")"}]}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "c5ecb011-c44d-410a-bb91-a829361de6a2"]
}], "Title",
 CellChangeTimes->{{3.677621686848421*^9, 3.677621707503459*^9}, {
  3.6788844513029423`*^9, 3.67888450115069*^9}, {3.7280525175673604`*^9, 
  3.728052576608425*^9}, {3.728060964892022*^9, 3.7280609671645265`*^9}, {
  3.7280612499991302`*^9, 3.72806131396945*^9}},
 TextAlignment->Center,ExpressionUUID->"127447e7-c99a-4024-b5ea-d0ed294ee535"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   "El presente CDF tiene por objetivo mostrar al lector aspectos \
te\[OAcute]ricos sobre los procesos de resoluci\[OAcute]n de ecuaciones \
diferenciales de  la forma ",
   Cell[BoxData[
    FormBox[
     RowBox[{
      StyleBox[
       RowBox[{
        RowBox[{"y", "'"}], 
        RowBox[{"(", "x", ")"}]}],
       FontWeight->"Bold"], 
      StyleBox["=",
       FontWeight->"Bold"], 
      StyleBox[
       FractionBox[
        RowBox[{
         RowBox[{"a", ".", "x"}], "+", " ", 
         RowBox[{"b", ".", "y"}], " ", "+", " ", "c"}], 
        RowBox[{
         RowBox[{"d", ".", " ", "x"}], " ", "+", " ", 
         RowBox[{"e", ".", "y"}], " ", "+", " ", "f"}]],
       FontSize->18,
       FontWeight->"Bold"], " "}], TraditionalForm]],ExpressionUUID->
    "384631fd-96f6-4010-8244-8ea3a9b1f397"],
   " . En  la parte suerior izquierda de la p\[AAcute]gina se encuentran dos \
botones: uno de teor\[IAcute]a y otro de ejemplos, con el",
   StyleBox[" bot\[OAcute]n de teor\[IAcute]a ",
    FontWeight->"Bold"],
   "puede visualizar los tipos de casos y sustituciones que conlleva , \
soluciones los procesos de soluci\[OAcute]n de dicha  ecuaci\[OAcute]n \
diferencial, mientras tanto con el ",
   StyleBox["bot\[OAcute]n de ejemplos",
    FontWeight->"Bold"],
   " se  muestra de manera din\[AAcute]mica e interactiva mediante la variaci\
\[OAcute]n de los par\[AAcute]metros a, b, c ,d, e , f  hasta obtener  \
ecuaciones diferenciales asociadas al aplicar cambios de variable \
correspondientes. Puede ",
   StyleBox["dar click",
    FontWeight->"Bold"],
   " en volver al \[IAcute]ndice para visualizar dem\[AAcute]s \
p\[AAcute]ginas interactivas sobre EDO1.\n"
  }], "Text",
   CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
    3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
    3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
    3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
    3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
   TextAlignment->AlignmentMarker,ExpressionUUID->
   "6bb0b475-c11b-43cc-8b84-98611feddc21"]}]], "Input",
 CellChangeTimes->{{3.698856012557785*^9, 3.6988560131746664`*^9}, {
  3.698856043211463*^9, 3.698856093399565*^9}, {3.6988776759806156`*^9, 
  3.6988778852216682`*^9}, {3.7119962861451225`*^9, 3.7119962903923206`*^9}, {
  3.7280525815026536`*^9, 3.728052652221342*^9}, {3.728052686924302*^9, 
  3.728052841953643*^9}, {3.728061341701758*^9, 3.728061592410228*^9}, {
  3.8552413074156623`*^9, 3.8552413258461013`*^9}, {3.857814998051327*^9, 
  3.8578150002081137`*^9}, {3.857815049590029*^9, 3.8578150516672044`*^9}},
 FontWeight->"Plain",ExpressionUUID->"e355ab61-4120-4a9c-bafd-428f6dbbbd4d"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "                                                                           \
                                                                              \
                                                                        ", 
   ButtonBox[
    RowBox[{"Volver", " ", "al", " ", "\[IAcute]ndice"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"0IndexGeneral.cdf", None}]}], "Subtitle",
  FontColor->RGBColor[0, 0, 1]]], "Input",
 CellChangeTimes->{{3.8581612955934076`*^9, 3.858161301798279*^9}, {
  3.8581613685466657`*^9, 3.858161394779194*^9}},
 TextAlignment->0.5,ExpressionUUID->"34359ce8-5971-4d9a-a0e7-15706929d5b2"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`data$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "                         Estudio de la ecuaci\[OAcute]n diferencial \
:\!\(\*FractionBox[\(\(\\ \)\(dy\)\), \(dx\)]\) = G(\!\(\*FractionBox[\(ax + \
by + c\), \(dx + ey + f\)]\))                                 ", 
         GrayLevel[0], Bold, 19], Background -> RGBColor[0.9, 0.901961, 1]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`data$$], 1, ""}, {
      1 -> Style[" Estudio te\[OAcute]rico  ", 
         RGBColor[0, 0, 1], Bold, 15]}}, {{
       Hold[$CellContext`data$$], 2, ""}, {2 -> Style[" Estudio interactivo ", 
         RGBColor[0, 0, 1], Bold, 15]}}}, Typeset`size$$ = {
    750., {464.5, 470.5}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`data$300650$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`data$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`data$$, $CellContext`data$300650$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`data$$, 1, $CellContext`TeorEDOS = Column[{
           Style[
           " Ecuaciones diferenciales de la forma: \!\(\*FractionBox[\(\(\\ \
\)\(dy\)\), \(dx\)]\) = G(\!\(\*FractionBox[\(ax + by + c\), \(dx + ey + f\)]\
\))   [1] ", Red, Bold, 18], 
           Style[" ", Black, Bold, 15], 
           Style[
           " Para ecuaciones diferenciales que posean esta forma se \
desprenden dos casos, a saber:", Black, Bold, 15], 
           Style[" ", Black, Bold, 15], 
           Text[
            Row[{
              Style[
              "  I. Caso: si a.e - b.d \[NotEqual]  0   ", Bold, Blue, 15], 
              "."}]], 
           Style[" ", Black, Bold, 15], 
           Style[
           " se cumple que las rectas a.x+ b.y + c = 0; d.x + e.y + f = 0, se \
intersecan en un ", Black, Bold, 15], 
           Style[" ", Black, Bold, 15], 
           Style[
           " \[UAcute]nico punto (\!\(\*SubscriptBox[\(x\), \
\(0\)]\),\!\(\*SubscriptBox[\(y\), \(0\)]\)). De esta forma en  este caso, se \
debe tomar las sustituciones \!\(\*TagBox[GridBox[{{\"\[Piecewise]\", \
GridBox[{{RowBox[{\"u\", \"=\"}], RowBox[{\"x\", \"-\", SubscriptBox[\"x\", \
\"0\"]}]},{RowBox[{\"v\", \"=\"}], RowBox[{\"y\", \"-\", SubscriptBox[\"y\", \
\"0\"]}]}\n     },AllowedDimensions->{2, \
Automatic},Editable->True,GridBoxAlignment->{\"Columns\" -> {{Left}}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> \
{}},GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},GridBoxSpacings->{\"Columns\" -> \
{Offset[0.27999999999999997`], {Offset[0.84]}, Offset[0.27999999999999997`]}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {Offset[0.2], {Offset[0.4]}, \
Offset[0.2]}, \"RowsIndexed\" -> {}},Selectable->True]}\n  \
},GridBoxAlignment->{\"Columns\" -> {{Left}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{Baseline}}, \"RowsIndexed\" -> \
{}},GridBoxItemSize->{\"Columns\" -> {{Automatic}}, \"ColumnsIndexed\" -> {}, \
\"Rows\" -> {{1.}}, \"RowsIndexed\" -> {}},GridBoxSpacings->{\"Columns\" -> \
{Offset[0.27999999999999997`], {Offset[0.35]}, Offset[0.27999999999999997`]}, \
\"ColumnsIndexed\" -> {}, \"Rows\" -> {Offset[0.2], {Offset[0.4]}, \
Offset[0.2]}, \"RowsIndexed\" -> \
{}}],\"Piecewise\",DeleteWithContents->True,Editable->False,\
SelectWithContents->True,Selectable->False]\)", Black, Bold, 15], 
           Style[" ", Black, Bold, 15], 
           Style[
           " para as\[IAcute] transformar la ED dada por [1] en una ED homog\
\[EAcute]nea en variables v(u), es decir, en ", Black, Bold, 15], "", 
           Text[
            Row[{
              Style[
              "\!\(\*FractionBox[\(\(\\ \)\(dv\)\), \
\(du\)]\)=F(\!\(\*FractionBox[\(v\), \(u\)]\)) ", Bold, Blue, 15], "."}]], 
           Style[" ", Black, Bold, 17], 
           Text[
            Row[{
              Style["  II. Caso: si a.e - b.d =  0   ", Bold, Blue, 15], 
              "."}]], 
           Style[" ", Black, Bold, 15], 
           Style[" Este caso se subdividen en dos subcasos", Black, Bold, 15], 
           Style[" ", Black, Bold, 15], 
           Style[
           " II.1:  a.e - b.d =  0;  adem\[AAcute]s e \[NotEqual]  0  o  d \
\[NotEqual]  0, se toma el cambio de variable ", Black, Bold, 15], 
           Style[" ", Black, Bold, 15], 
           Text[
            Row[{
              Style[" v  = d.x + e.y  ", Italic, Blue, 15], "."}]], 
           Style[" ", Black, Bold, 15], 
           Style[
           " de donde derivando con respecto a x, adem\[AAcute]s usando que a \
= \!\(\*FractionBox[\(\(b . d\)\(\\ \)\), \(e\)]\) se sustituye en [1] ", 
            Black, Bold, 15], 
           Style[" ", Black, Bold, 15], 
           Style[
           " para tener as\[IAcute] la ecuaci\[OAcute]n diferencial en v(x)", 
            Black, Bold, 15], 
           Style[" ", Black, Bold, 15], 
           Text[
            Row[{
              Style[
              "\!\(\*FractionBox[\(\(v' \((x)\)\)\(-\)\(d\)\(\\ \)\), \
\(e\)]\) =  G(\!\(\*FractionBox[\(b . v\\  + \\ e . c\), \(e . v\\  + \\ e . \
f\)]\)) ", Italic, Blue, 15], "."}]], 
           Style[
           " ,es decir, la ecuaci\[OAcute]n diferencial en variables \
separable de v(x)de la forma:", Black, Bold, 15], "", 
           Text[
            Row[{
              Style[" v'(x) = e.F(v) + d", Blue, Bold, 15], "."}]], 
           Text[
            Row[{
              Style[" ", Italic, Blue, 15], "."}]], 
           Text[
            Style["", Black, 12]], 
           Style[
           " II.2:  a.e - b.d =  0; adem\[AAcute]s e =  0  y  d =  0, se toma \
el cambio de variable ", Black, Bold, 15], 
           Style[" ", Black, Bold, 15], 
           Text[
            Row[{
              Style[" v  = a.x + b.y + c ", Italic, Blue, 15], "."}]], 
           Style[" ", Black, Bold, 15], 
           Style[
           " de donde derivando con respecto a x, adem\[AAcute]s usando que \
v= a.x + b.y + c al sustituir  ", Black, Bold, 15], 
           Style[" ", Black, Bold, 15], 
           Style[
           " en [1] se llega a la ecuaci\[OAcute]n diferencial en v(x)", 
            Black, Bold, 15], 
           Style[" ", Black, Bold, 15], 
           Text[
            Row[{
              Style[
              "\!\(\*FractionBox[\(\(v' \((x)\)\)\(-\)\(a\)\(\\ \)\), \
\(b\)]\) =  G(\!\(\*FractionBox[\(v\), \(f\)]\)) ", Italic, Blue, 15], "."}]], 
           Style[
           " ,es decir, la ecuaci\[OAcute]n diferencial en variables \
separable de v(x)de la forma:", Black, Bold, 15], "", 
           Text[
            Row[{
              Style[" v'(x) = b.F(v) + a", Blue, Bold, 15], "."}]], 
           Text[
            Row[{
              Style[" ", Italic, Blue, 15], "."}]]}], 2, 
        Manipulate[
         Module[{$CellContext`numerator = $CellContext`a $CellContext`x + \
$CellContext`b $CellContext`y + $CellContext`c, $CellContext`denominator = \
$CellContext`d $CellContext`x + $CellContext`e $CellContext`y + \
$CellContext`f, $CellContext`dc = 
           Det[{{$CellContext`a, $CellContext`b}, {$CellContext`d, \
$CellContext`e}}], $CellContext`d1 = 
           Det[{{-$CellContext`c, $CellContext`b}, {-$CellContext`f, \
$CellContext`e}}], $CellContext`d2 = 
           Det[{{$CellContext`a, -$CellContext`c}, {$CellContext`d, \
-$CellContext`f}}]}, 
          Text[
           Pane[
            Column[{
              Row[{
                Style[
                " Estudio de la ecuaci\[OAcute]n diferencial :  ", Bold, 16, 
                 FontColor -> Blue], 
                TraditionalForm[
                Derivative[
                  1][$CellContext`y] == \
$CellContext`numerator/$CellContext`denominator]}], 
              Which[
               Not[$CellContext`dc == 0], 
               
               Module[{$CellContext`x1 = $CellContext`d1/$CellContext`dc, \
$CellContext`y1 = $CellContext`d2/$CellContext`dc}, 
                Column[{
                  Style["\n Sistema de ecuaciones asociado", Bold, 14, Black], 
                  TraditionalForm[$CellContext`numerator == 0], 
                  TraditionalForm[$CellContext`denominator == 0], 
                  Style[
                  " \n Tiene soluci\[OAcute]n \[UAcute]nica", Bold, 14, 
                   Black], 
                  TraditionalForm[$CellContext`x == $CellContext`x1], 
                  Row[{
                    TraditionalForm[$CellContext`y == $CellContext`y1], "."}], 
                  Style[
                  " \n Realice los siguientes cambios de variable y \
sustituciones", 14, Bold, Black], 
                  Row[{
                    
                    TraditionalForm[$CellContext`u == $CellContext`x - \
$CellContext`x1], 
                    Style[",   de donde   ", 14, Bold, Black], 
                    
                    TraditionalForm[$CellContext`x == $CellContext`u + \
$CellContext`x1], 
                    Style["   con   ", 14, Bold, Black], 
                    TraditionalForm[
                    Dt[$CellContext`u] == Dt[$CellContext`x]]}], 
                  Row[{
                    
                    TraditionalForm[$CellContext`v == $CellContext`y - \
$CellContext`y1], 
                    Style[",   de donde   ", Bold, Black, 14], 
                    
                    TraditionalForm[$CellContext`y == $CellContext`v + \
$CellContext`y1], 
                    Style["   con   ", Bold, Black, 14], 
                    TraditionalForm[
                    Dt[$CellContext`v] == Dt[$CellContext`y]]}], 
                  Style[
                  "\n de esta forma al ralizar cambios en la ED dada, se \
obtiene", Bold, 14, Black], 
                  TraditionalForm[
                  Dt[$CellContext`v]/
                    Dt[$CellContext`u] == ($CellContext`a $CellContext`u + \
$CellContext`b $CellContext`v)/($CellContext`d $CellContext`u + \
$CellContext`e $CellContext`v)], 
                  Style[
                  "\n Esta es una ecuaci\[OAcute]n diferencial Homogen\
\[EAcute]a", 14, Bold, Blue]}]], 
               And[$CellContext`dc == 0, 
                Or[
                 Not[$CellContext`d1 == 0], 
                 Not[$CellContext`d2 == 0]], 
                Not[$CellContext`b == 0]], 
               Module[{}, 
                Column[{
                  Style[
                  "\n Sistema de ecuaciones  lineales", 14, Bold, Black], 
                  TraditionalForm[$CellContext`numerator == 0], 
                  TraditionalForm[$CellContext`denominator == 0], 
                  Style["\n No tiene soluci\[OAcute]n", 14, Bold, Black], 
                  Style["\n Sustituciones", Black, Bold, 14], 
                  Row[{
                    
                    TraditionalForm[$CellContext`z == $CellContext`a \
$CellContext`x + $CellContext`b $CellContext`y], 
                    Style["  \[DoubleRightArrow]  ", 14, Bold, Black], 
                    
                    TraditionalForm[$CellContext`numerator == $CellContext`z + \
$CellContext`c], 
                    Style["  adem\[AAcute]s  ", 14, Bold, Black], 
                    
                    TraditionalForm[$CellContext`denominator == \
$CellContext`e ($CellContext`z/$CellContext`b) + $CellContext`f]}], 
                  Row[{
                    TraditionalForm[
                    Derivative[
                    1][$CellContext`y] == (
                    Derivative[
                    1][$CellContext`z] - $CellContext`a)/$CellContext`b], 
                    Style[
                    "\n luego sustituyendo en ecuaci\[OAcute]n diferencial se \
tiene", 14, Bold, Black]}], "", 
                  
                  TraditionalForm[(
                    Derivative[
                    1][$CellContext`z] - $CellContext`a)/$CellContext`b == \
($CellContext`z + $CellContext`c)/($CellContext`e \
($CellContext`z/$CellContext`b) + $CellContext`f)], 
                  Style[
                  "\n La ecuaci\[OAcute]n diferencial obtenida  es de \
variables separables", 14, Bold, Blue], 
                  TraditionalForm[Apart[
                    
                    Simplify[(
                    Derivative[
                    1][$CellContext`z] - $CellContext`a)/$CellContext`b]] == 
                   Simplify[($CellContext`z + $CellContext`c)/($CellContext`e \
($CellContext`z/$CellContext`b) + $CellContext`f)]]}]], 
               
               And[$CellContext`dc == 0, $CellContext`d1 == 
                0, $CellContext`d2 == 0], 
               Style[
               "\n La ecuaci\[OAcute]n diferencial obtenida es de variables \
separables", 14, Bold, Blue]]}], ImageSize -> {450, 450}]]], 
         Style["Coeficientes del numerador", Blue, 14, Bold], 
         "", {{$CellContext`a, $CellContext`a, 
           Style[$CellContext`a, Italic]}, -12, 12, 1, Appearance -> 
          "Labeled", ImageSize -> Tiny}, {{$CellContext`b, $CellContext`b, 
           Style[$CellContext`b, Italic]}, -10, 10, 1, Exclusions -> {0}, 
          Appearance -> "Labeled", ImageSize -> 
          Tiny}, {{$CellContext`c, $CellContext`c, 
           Style[$CellContext`c, Italic]}, -15, 12, 1, Appearance -> 
          "Labeled", ImageSize -> Tiny}, "", "", 
         Style["Coeficientes del denominador", Blue, 14, Bold], 
         "", {{$CellContext`d, $CellContext`d, 
           Style[$CellContext`d, Italic]}, -10, 10, 1, Appearance -> 
          "Labeled", ImageSize -> Tiny}, {{$CellContext`e, $CellContext`e, 
           Style[$CellContext`e, Italic]}, -11, 12, 1, Appearance -> 
          "Labeled", ImageSize -> Tiny}, {{$CellContext`f, $CellContext`f, 
           Style[$CellContext`f, Italic]}, -5, 5, 1, Appearance -> "Labeled", 
          ImageSize -> Tiny}, ControlPlacement -> Left, 
         AutorunSequencing -> {1}]], "Specifications" :> {
        Panel[
         Style[
         "                         Estudio de la ecuaci\[OAcute]n diferencial \
:\!\(\*FractionBox[\(\(\\ \)\(dy\)\), \(dx\)]\) = G(\!\(\*FractionBox[\(ax + \
by + c\), \(dx + ey + f\)]\))                                 ", 
          GrayLevel[0], Bold, 19], Background -> 
         RGBColor[0.9, 0.901961, 1]], {{$CellContext`data$$, 1, ""}, {
         1 -> Style[" Estudio te\[OAcute]rico  ", 
            RGBColor[0, 0, 1], Bold, 15]}, ControlType -> 
         SetterBar}, {{$CellContext`data$$, 2, ""}, {
         2 -> Style[" Estudio interactivo ", 
            RGBColor[0, 0, 1], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter}, "Options" :> {ControlPlacement -> {Top}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{801., {559., 565.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({Attributes[Derivative] = {NHoldAll, ReadProtected}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.7280552384870167`*^9, 3.7280556033367662`*^9, 3.728055636199506*^9, 
   3.728055947921074*^9, 3.7280559948281045`*^9, 3.7280560363355618`*^9, 
   3.728056067897441*^9, 3.7280561995901833`*^9, 3.728056399302952*^9, 
   3.72805644132375*^9, {3.7280564953230247`*^9, 3.728056516889292*^9}, 
   3.728056634110839*^9, 3.7280581178203616`*^9, 3.7280589009631643`*^9, 
   3.7280590014139385`*^9, 3.7280592193458743`*^9, 3.7280592746384525`*^9, 
   3.7280593228273315`*^9, 3.7280593680569725`*^9, 3.728059425891232*^9, 
   3.7280594720677814`*^9, 3.7280600177662315`*^9, 3.728060051257386*^9, 
   3.72806012114451*^9, 3.728060201893929*^9, 3.7280602322780304`*^9, 
   3.7280602778731794`*^9, 3.728060483554983*^9, 3.72806057085974*^9, {
   3.7280606378660583`*^9, 3.7280606919668484`*^9}, {3.7280607511089725`*^9, 
   3.728060768765653*^9}, 3.8551717694890947`*^9, {3.855173299561553*^9, 
   3.8551733477156553`*^9}, 3.8551734044287405`*^9, 3.855173443769039*^9, {
   3.8551735514601593`*^9, 3.8551735632951183`*^9}, {3.8552209637577143`*^9, 
   3.8552209685367827`*^9}, 3.8552372180516825`*^9, {3.855237654028964*^9, 
   3.855237695984042*^9}, 3.8552384599184294`*^9, 3.855238542102893*^9, 
   3.855238583022832*^9, 3.855238631839444*^9, {3.8552389909862604`*^9, 
   3.855239002452292*^9}, {3.8552390428695555`*^9, 3.8552390728192177`*^9}, {
   3.8552391231014977`*^9, 3.8552391788192577`*^9}, 3.855239443055813*^9, 
   3.8552394861564817`*^9, 3.8552395884527903`*^9, 3.855239677862915*^9, {
   3.8552409879574456`*^9, 3.8552410140884943`*^9}, 3.8552410927234545`*^9, 
   3.8552412026048565`*^9},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->
  "Out[347]=",ExpressionUUID->"433112d6-42cc-40bc-8fc0-6f502880c173"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Bibliograf\[IAcute]a\
\>", "Section",
 CellChangeTimes->{{3.6971448640643115`*^9, 3.6971448726765366`*^9}, {
  3.6994764046173143`*^9, 
  3.699476410984894*^9}},ExpressionUUID->"16f686a3-d502-479b-a97c-\
fe00f718acfc"],

Cell[CellGroupData[{

Cell["\<\
 Abell,Martha L.y Braselton James P.(2004).Differential Equations with \
Mathematica,Elsevier Science& Technology Books.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476790652907*^9}, 
   3.6994768213926764`*^9},ExpressionUUID->"fc832e61-af21-42ff-9464-\
17b14d0a3a5c"],

Cell["\<\
 Coddington E.(1968).Introducci\[OAcute]n a las ecuaciones diferenciales \
ordinarias Compa\[NTilde]\[IAcute]a Editorial Continental,S.A.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476820576489*^9}},ExpressionUUID->"0b0d9c88-fab2-4a95-b46d-\
12c5f761b03e"],

Cell["\<\
 Lomen D.y Lovelock D.(2000).Ecuaciones Diferenciales a trav\[EAcute]s de gr\
\[AAcute]ficas,modelos y datos.Primera \
edici\[OAcute]n.Compa\[NTilde]\[IAcute]a editorial Continental,M\[EAcute]xico.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476807800432*^9}},ExpressionUUID->"a2789b56-1989-47f5-84db-\
ccf07bec86f5"],

Cell[" Poole,B.(1999).Tecnolog\[IAcute]a \
Educativa.Espa\[NTilde]a.McGraw-Hill.", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.6994768231540833`*^9}},ExpressionUUID->"78652565-da73-4490-b494-\
f902e564c3f1"],

Cell["\<\
 Wolfram Mathematica.(2017).El sistema definitivo en el mundo para la \
computaci\[OAcute]n t\[EAcute]cnica moderna.
https://www.wolfram.com/mathematica/.Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476840260668*^9}},ExpressionUUID->"98f5a8bb-3365-46c8-85dd-\
63295ef4b8b8"],

Cell["\<\
CDF:Formato de documento computable.(2017).Los documentos cobran vida con la \
potencia de la computaci\[OAcute]n.
https://www.wolfram.com/cdf/ .Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476846953722*^9}},ExpressionUUID->"f5208037-9a6c-4774-b24c-\
dbbc82e93b9b"],

Cell["\<\
Wolfram Mathematica.demostrations Projects.(2015).Interactives demostrations.
http://demonstrations.wolfram.com/ .Consultado 24/09/2015.

\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476857796282*^9}},ExpressionUUID->"238c01ea-4d74-46af-923b-\
0cbea1d982c2"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1904, 997},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 1202, 21, 70, "Text",ExpressionUUID->"257352e8-8c16-4c7c-9911-e3541f9ea6d5"],
Cell[CellGroupData[{
Cell[2715, 58, 986, 28, 120, "Title",ExpressionUUID->"127447e7-c99a-4024-b5ea-d0ed294ee535"],
Cell[3704, 88, 2828, 58, 168, "Input",ExpressionUUID->"e355ab61-4120-4a9c-bafd-428f6dbbbd4d"],
Cell[CellGroupData[{
Cell[6557, 150, 669, 13, 44, "Input",ExpressionUUID->"34359ce8-5971-4d9a-a0e7-15706929d5b2"],
Cell[7229, 165, 17463, 355, 1159, "Output",ExpressionUUID->"433112d6-42cc-40bc-8fc0-6f502880c173"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24729, 525, 229, 7, 105, "Section",ExpressionUUID->"16f686a3-d502-479b-a97c-fe00f718acfc"],
Cell[CellGroupData[{
Cell[24983, 536, 295, 6, 31, "Item",ExpressionUUID->"fc832e61-af21-42ff-9464-17b14d0a3a5c"],
Cell[25281, 544, 287, 6, 31, "Item",ExpressionUUID->"0b0d9c88-fab2-4a95-b46d-12c5f761b03e"],
Cell[25571, 552, 347, 7, 31, "Item",ExpressionUUID->"a2789b56-1989-47f5-84db-ccf07bec86f5"],
Cell[25921, 561, 218, 4, 31, "Item",ExpressionUUID->"78652565-da73-4490-b494-f902e564c3f1"],
Cell[26142, 567, 326, 7, 51, "Item",ExpressionUUID->"98f5a8bb-3365-46c8-85dd-63295ef4b8b8"],
Cell[26471, 576, 317, 7, 51, "Item",ExpressionUUID->"f5208037-9a6c-4774-b24c-dbbc82e93b9b"],
Cell[26791, 585, 288, 8, 91, "Item",ExpressionUUID->"238c01ea-4d74-46af-923b-0cbea1d982c2"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature nu0YU#wxBe@E4CwhQ9izEgKw *)
