(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     28727,        654]
NotebookOptionsPosition[     28102,        634]
NotebookOutlinePosition[     28444,        649]
CellTagsIndexPosition[     28401,        646]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
                          MSc.  Norberto Oviedo Ugalde                        \
                                                                              \
                                                                              \
                                                                              \
                                                                              \
                                                          Instituto Tecnol\
\[OAcute]gico de Costa Rica, 2018\
\>", "Text",
 CellChangeTimes->{
  3.6787960582540026`*^9, {3.6787961607871513`*^9, 3.6787963205759835`*^9}, {
   3.6986732829496555`*^9, 3.698673283419099*^9}, {3.728042594563551*^9, 
   3.7280425950168533`*^9}, {3.7280428953254433`*^9, 
   3.7280428968894815`*^9}, {3.8550697511676164`*^9, 3.855069753404669*^9}, {
   3.8550704107227097`*^9, 3.855070432926303*^9}, {3.8550706718319426`*^9, 
   3.8550706760179925`*^9}, {3.855071806222891*^9, 3.855071808770342*^9}},
 FontSize->14,
 FontWeight->"Bold",
 Background->RGBColor[
  0.6549019607843137, 0.8352941176470589, 
   0.8470588235294118],ExpressionUUID->"810cbcda-fb36-4184-9ca4-fe4d26170f23"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Ecuaciones diferenciales Exactas: ",
  FontWeight->"Bold"],
 StyleBox["m(x,y)dx + n(x,y)dy = 0",
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->GrayLevel[0]]
}], "Title",
 CellChangeTimes->{{3.6775963179422626`*^9, 3.677596341429881*^9}, {
  3.855072460896905*^9, 3.8550724621537647`*^9}},
 TextAlignment->Center,ExpressionUUID->"f22590ed-507e-4be5-9dae-925cb2f5de1d"],

Cell[TextData[{
 "En el presente CDF se muestra una p\[AAcute]gina interactiva relacionada \
con el estudio de la ecuaci\[OAcute]n diferencial ordinaria exacta escrita en \
la forma ",
 StyleBox[" m(x,y)dx + n(x,y)dy = 0",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[". ",
  FontSlant->"Italic"],
 " Mediante el ",
 StyleBox[" bot\[OAcute]n de teor\[IAcute]a",
  FontWeight->"Bold"],
 " se",
 StyleBox[" ",
  FontWeight->"Bold"],
 "puede visualizar una definici\[OAcute]n de  ED exacta, resultados de \
\[EAcute]sta y teorema relacionado con el estudio  de exactitud  y los \
procesos de resoluci\[OAcute]n involucrados  para este tipo de ecuaciones \
diferenciales, por otra parte a trav\[EAcute]s  del ",
 StyleBox["bot\[OAcute]n de Ejemplos",
  FontWeight->"Bold"],
 " se ilustra la teor\[IAcute]a y  el proceso de resoluci\[OAcute]n paso a \
paso a trav\[EAcute]s de ecuaciones diferenciales preseleccionadas y que el \
usuario puede escoger seg\[UAcute]n este desee en la pesta\[NTilde]a ubicada \
en la parte superior izquierda. Puede ",
 StyleBox["dar click",
  FontWeight->"Bold"],
 " en volver al \[IAcute]ndice para visualizar dem\[AAcute]s p\[AAcute]ginas \
interactivas sobre EDO1.\n"
}], "Text",
 CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
  3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
  3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
  3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
  3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}, {
  3.6988769568047457`*^9, 3.6988770352431335`*^9}, {3.6988770826436462`*^9, 
  3.698877382401312*^9}, {3.6988774178479614`*^9, 3.6988774746044025`*^9}, {
  3.711996494028222*^9, 3.7119964975022016`*^9}, {3.857815017619654*^9, 
  3.857815037411763*^9}},
 TextAlignment->
  AlignmentMarker,ExpressionUUID->"1ad6ed7d-0333-4234-855d-f215c45e5737"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "                                                                           \
                                                                              \
                                                                        ", 
   ButtonBox[
    RowBox[{"Volver", " ", "al", " ", "\[IAcute]ndice"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"0IndexGeneral.cdf", None}]}], "Subtitle",
  FontColor->RGBColor[0, 0, 1]]], "Input",
 CellChangeTimes->{{3.8581612955934076`*^9, 3.858161301798279*^9}, {
  3.8581613685466657`*^9, 3.858161394779194*^9}},
 TextAlignment->0.5,ExpressionUUID->"5dc77dcd-e903-4435-8725-4eefd9302df7"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`EXAC$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "                                            Ecuaci\[OAcute]n \
diferencial exacta                                       ", 
         GrayLevel[0], Bold, 23], Background -> GrayLevel[0.85]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`EXAC$$], 1, ""}, {
      1 -> Style[" 1. Resumen te\[OAcute]rico", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`EXAC$$], 2, ""}, {
      2 -> Style[" 2. Ejemplos paso a paso  ", 
         GrayLevel[0], Bold, 15]}}}, Typeset`size$$ = {928., {606.5, 612.5}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`EXAC$256992$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`EXAC$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`EXAC$$, $CellContext`EXAC$256992$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`EXAC$$, 1, $CellContext`TeorExact = Column[{
           Style["Definici\[OAcute]n: ", Red, Bold, 19], "", 
           Style[
           "Una ecuaci\[OAcute]n diferencial de la forma:", Black, Bold, 18], 
           Text[
            Style["", Black, 10]], 
           Text[
            Row[{
              Style[" m(x,y)dx + n(x,y)dy = 0      [1]", Italic, Blue, 19], 
              "."}]], 
           Text[
            Style["", Black, 10]], 
           Style[
           "se dice que es exacta en una regi\[OAcute]n R del plano xy si \
existe una funci\[OAcute]n U(x,y) ", Black, Bold, 18], 
           Text[
            Style["", Black, 10]], 
           Style[
           "cuyo diferencial total, denotado por dU(x,y) cumple que:", Black, 
            Bold, 18], 
           Text[
            Style["", Black, 10]], 
           Text[
            Row[{
              Style[
              "dU(x,y)=\!\(\*FractionBox[\(\[PartialD]U\), \
\(\[PartialD]x\)]\) dx + \!\(\*FractionBox[\(\[PartialD]U\), \
\(\[PartialD]y\)]\) dy = m(x,y)dx + n(x,y)dy   [2]", Italic, Blue, 19], 
              "."}]], 
           Text[
            Style["", Black, 10]], 
           Style[
           "De la definici\[OAcute]n anterior se desprende que ", Black, Bold,
             18], 
           Text[
            Style["", Black, 10]], 
           Text[
            Row[{
              Style[
              "\!\(\*FractionBox[\(\[PartialD]U\), \(\[PartialD]x\)]\) = \
m(x,y);      \!\(\*FractionBox[\(\[PartialD]U\), \(\[PartialD]y\)]\) = n(x,y) \
 [3]", Italic, Blue, 19], "."}]], 
           Text[
            Style["", Black, 10]], 
           Style[
           "Adem\[AAcute]s como dU(x,y)= 0, la soluci\[OAcute]n de la ED [1] \
viene dada implic\[IAcute]tamente por ", Black, Bold, 18], 
           Text[
            Style["", Black, 10]], 
           Text[
            Row[{
              Style["  U(x,y)= C", Italic, Blue, 19], "."}]], 
           Text[
            Style["", Black, 10]], 
           Style["Teorema: ", Red, Bold, 19], "", 
           Style[
           "Sean m(x,y) y n(x,y) en [1] continuas y con derivadas parciales \
de primer orden  ", Black, Bold, 18], 
           Text[
            Style["", Black, 10]], 
           Style[
           "continuas en una regi\[OAcute]n rectangular R (a<x<b, c<y<d), \
entonces ED [1] es exacta si y solo si", Black, Bold, 18], 
           Text[
            Style["", Black, 10]], 
           Text[
            Row[{
              Style[
              " \!\(\*FractionBox[\(\[PartialD]m\), \(\[PartialD]y\)]\) = \
\!\(\*FractionBox[\(\[PartialD]n\), \(\[PartialD]x\)]\)", Italic, Blue, 21], 
              "."}]], 
           Text[
            Style["", Black, 10]], 
           Style[
           "Proceso de resoluci\[OAcute]n de ED: m(x,y)dx + n(x,y)dy = 0  \
Exacta. ", Red, Bold, 19], 
           Text[
            Style["", Black, 12]], 
           Style[
           "P1: Dado que \!\(\*FractionBox[\(\[PartialD]U\), \
\(\[PartialD]x\)]\) = m(x,y), al integrar a ambos lados con respecto a x se \
obtiene ", Black, Bold, 18], 
           Text[
            Style["", Black, 10]], 
           Text[
            Row[{
              Style[
              " U(x,y)= \[Integral]m(x,y)\[DifferentialD]x + \[EmptySet](y)   \
  [4]", Italic, Blue, 19]}]], 
           Text[
            Style["", Black, 10]], 
           Style[
           "P2: Para hallar \[EmptySet](y) derive ambos miembros de [4] con \
respecto a la variable y, de donde   ", Black, Bold, 18], 
           Text[
            Style["", Black, 10]], 
           Text[
            Row[{
              Style[
              "\!\(\*SubscriptBox[\(U\), \(y\)]\)= \!\(\*FractionBox[\(\
\[PartialD]\), \(\[PartialD]y\)]\)[\[Integral]m(x,y)\[DifferentialD]x] + \
\[EmptySet]'(y)", Italic, Blue, 19], ""}]], 
           Text[
            Style["", Black, 10]], 
           Style[
           "P3: Luego  de acuerdo a [3], como  \
\!\(\*FractionBox[\(\[PartialD]U\), \(\[PartialD]y\)]\) = n(x,y) se debe \
resolver", Black, Bold, 18], 
           Text[
            Style["", Black, 10]], 
           Text[
            Row[{
              Style[
              "n(x,y)-\!\(\*FractionBox[\(\[PartialD]\), \(\[PartialD]y\)]\)[\
\[Integral]m(x,y)\[DifferentialD]x] = \[EmptySet]'(y)", Italic, Blue, 19]}]], 
           Text[
            Style["", Black, 10]], 
           Style[
           "P4: Integrar  lo obtenido anteriormente con respecto a y, para \
obtener la funci\[OAcute]n  \[EmptySet](y)", Black, Bold, 18], 
           Text[
            Style["", Black, 12]], 
           Style[
           "SG: Finalmente de esta forma se tiene la soluci\[OAcute]n general \
", Black, Bold, 18], 
           Text[
            Style["", Black, 10]], 
           Text[
            Row[{
              Style[
              "   \[Integral]m(x,y)\[DifferentialD]x + \[EmptySet](y)= C ,   \
con C una constante arbitraria.", Italic, Blue, 19]}]], 
           Text[
            Style["", Black, 12]], 
           Style["  Observaci\[OAcute]n", Bold, Red, 19], 
           Text[
            Style["", Black, 12]], 
           Text[
            Row[{
              Style[
              "   En el proceso de resoluci\[OAcute]n de ED [1] exacta se \
inicia en P1 tomando \!\(\*FractionBox[\(\[PartialD]U\), \(\[PartialD]x\)]\) \
= m(x,y), pero igual", Italic, Blue, 18]}]], 
           Text[
            Row[{
              Style[
              "   se puede iniciar dicho proceso tomando  \
\!\(\*FractionBox[\(\[PartialD]U\), \(\[PartialD]y\)]\) = n(x,y).", Italic, 
               Blue, 18]}]]}, Left], 2, 
        Manipulate[$CellContext`mex = Coefficient[
            Part[
             Part[$CellContext`edex, $CellContext`ede], 
             1], $CellContext`dx]; $CellContext`nex = Coefficient[
            Part[
             Part[$CellContext`edex, $CellContext`ede], 
             1], $CellContext`dy]; $CellContext`dm = Simplify[
            Expand[
             D[$CellContext`mex, $CellContext`y]]]; $CellContext`dn = Simplify[
            Expand[
             D[$CellContext`nex, $CellContext`x]]]; $CellContext`P1e = 
          Simplify[
            Integrate[$CellContext`mex, $CellContext`x]]; $CellContext`ec1 = 
          Expand[$CellContext`P1e + $CellContext`\[Phi][$CellContext`y]]; \
$CellContext`P2e = 
          D[$CellContext`P1e + $CellContext`\[Phi][$CellContext`y], \
$CellContext`y]; $CellContext`P3e = $CellContext`nex == $CellContext`P2e; \
$CellContext`qy = Part[
            Solve[$CellContext`P3e, 
             Derivative[1][$CellContext`\[Phi]][$CellContext`y]], 1, 
            1]; $CellContext`intqy = Integrate[
            Part[$CellContext`qy, 2], $CellContext`y]; $CellContext`P4e = 
          Expand[
             Simplify[$CellContext`P1e + $CellContext`intqy]] == 
           C; $CellContext`exac1 = Row[{
             Style[
             "  \!\(\*FractionBox[\(\[PartialD]m\), \(\[PartialD]y\)]\)= ", 
              Bold, 13, FontColor -> Black], 
             TraditionalForm[
              Simplify[$CellContext`dm]], 
             Style[
             " = \!\(\*FractionBox[\(\[PartialD]n\), \(\[PartialD]x\)]\) ", 
              Bold, 13, FontColor -> Black], 
             Style[
             " \[DoubleRightArrow] [1] es una ED Exacta.", Bold, 13, 
              FontColor -> Black]}]; $CellContext`exac2 = Column[{
             Row[{
               Style[
               "  Como ED [1] es exacta entonces existe U(x,y) tal que se \
cumple: ", Bold, 13, FontColor -> Black]}], "", 
             Row[{
               Style[
               " \!\(\*FractionBox[\(\[PartialD]U\), \(\(\\ \
\)\(\[PartialD]x\)\)]\) =  ", Bold, 13, FontColor -> Black], 
               TraditionalForm[$CellContext`mex], 
               Style[
               ";  \!\(\*FractionBox[\(\(\\ \)\(\[PartialD]U\)\), \(\(\\ \)\(\
\[PartialD]y\)\)]\) =  ", Bold, 13, FontColor -> Black], 
               TraditionalForm[$CellContext`nex], 
               Style[
               ";   U(x,y) = C ", Bold, 13, FontColor -> 
                Black]}]}]; $CellContext`pa1e = Column[{
             Row[{
               Style[
               "1. Dado que   \!\(\*FractionBox[\(\[PartialD]U\), \(\
\[PartialD]x\)]\) =  ", Bold, 13, FontColor -> Black], 
               TraditionalForm[$CellContext`mex], 
               Style[
               "   al integrar a ambos lados con respecto a x se obtiene   ", 
                Bold, 13, FontColor -> Black]}], 
             Row[{
               Style["   U(x,y)=  ", Bold, 13, FontColor -> Black], 
               TraditionalForm[$CellContext`ec1], 
               Style["    [2]", Bold, 13, Red]}]}]; $CellContext`pa2e = 
          Column[{
             Row[{
               Style[
               "2. Para hallar  \[EmptySet](y) derive ambos miembros de [2] \
con respecto a y,  as\[IAcute]  ", Bold, 13, FontColor -> Black]}], 
             Row[{
               Style[
               "   \!\(\*SubscriptBox[\(U\), \(y\)]\)(x,y)=  ", Bold, 13, 
                FontColor -> Black], 
               TraditionalForm[
                Simplify[$CellContext`P2e]], 
               Style["      [3]", Bold, 13, Red]}]}]; $CellContext`pa3e = 
          Column[{
             Row[{
               Style[
               "3. Luego  de acuerdo a [3], como  \!\(\*FractionBox[\(\
\[PartialD]U\), \(\[PartialD]y\)]\) =  ", Bold, 13, FontColor -> Black], 
               TraditionalForm[$CellContext`nex], 
               Style[
               "   se debe resolver   ", Bold, 13, FontColor -> Black]}], 
             Row[{
               TraditionalForm[
                Simplify[$CellContext`P3e]], 
               Style["    [4]", Bold, 13, Red]}]}]; $CellContext`pa4e = Row[{
             Style[
             "4. De la ecuaci\[OAcute]n [4], se tiene que     ", Bold, 13, 
              FontColor -> Black], 
             TraditionalForm[
              Expand[
               Simplify[$CellContext`qy]]], 
             Style[
             "  \[DoubleRightArrow] \[EmptySet](y)=  ", Bold, 13, FontColor -> 
              Black], 
             TraditionalForm[$CellContext`intqy]}]; $CellContext`pa5e = 
          Column[{
             Row[{
               Style[
               "5. Finalmente al sustituir   \[EmptySet](y)= ", Bold, 13, 
                FontColor -> Black], 
               TraditionalForm[$CellContext`intqy], 
               Style[
               "   en [2] se obtiene  la soluci\[OAcute]n general impl\
\[IAcute]cita   ", Bold, 13, FontColor -> Black]}], 
             Row[{
               TraditionalForm[$CellContext`P4e]}]}]; Text[
           Pane[
            Column[{
              Row[{
                Style["1. Exactitud de:  ", Bold, 17, FontColor -> Blue], 
                TraditionalForm[
                 Part[$CellContext`edex, $CellContext`ede]], 
                Style["    [1]", Bold, 13, Red]}], "", "", 
              If[$CellContext`Pex1, $CellContext`exac1, 
               Invisible[$CellContext`exac1]], "", "", 
              If[$CellContext`Pex2, $CellContext`exac2, 
               Invisible[$CellContext`exac2]], "", "", 
              Row[{
                Style[
                "2. Soluci\[OAcute]n  de: ", Bold, 17, FontColor -> Blue], 
                TraditionalForm[
                 Part[$CellContext`edex, $CellContext`ede]], 
                Style["    [1]", Bold, 13, Red]}], "", 
              If[$CellContext`P1, $CellContext`pa1e, 
               Invisible[$CellContext`pa1e]], "", 
              If[$CellContext`P2, $CellContext`pa2e, 
               Invisible[$CellContext`pa2e]], "", 
              If[$CellContext`P3, $CellContext`pa3e, 
               Invisible[$CellContext`pa3e]], "", 
              If[$CellContext`P4, $CellContext`pa4e, 
               Invisible[$CellContext`pa4e]], "", 
              If[$CellContext`P5, $CellContext`pa5e, 
               Invisible[$CellContext`pa5e]], ""}], {545, 655}, Scrollbars -> 
            False]], {{$CellContext`ede, 1, 
           Style["Seleccione: ", Bold, 15, FontColor -> Blue]}, 
          Table[$CellContext`i -> TraditionalForm[
             Part[$CellContext`edex, $CellContext`i]], {$CellContext`i, 1, 
            11}], ControlType -> PopupMenu, ControlPlacement -> Left}, "", 
         Row[{
           Style[" 1. Estudio de Exactitud ", Bold, 17, FontColor -> Red]}], 
         "", {{$CellContext`Pex1, False, "Exactitud"}, {True, False}}, "", 
         "", {{$CellContext`Pex2, False, "Resultados"}, {True, False}}, "", 
         "", Delimiter, "", 
         Row[{
           Style[
           " 2. Proceso de resoluci\[OAcute]n  ", Bold, 17, FontColor -> 
            Red]}], "", "", "", "", 
         "", {{$CellContext`P1, False, "Paso 1"}, {True, False}}, "", "", 
         "", {{$CellContext`P2, False, "Paso 2"}, {True, False}}, "", "", 
         "", {{$CellContext`P3, False, "Paso 3"}, {True, False}}, "", "", 
         "", {{$CellContext`P4, False, "Paso 4"}, {True, False}}, "", "", 
         "", {{$CellContext`P5, False, "SG"}, {True, False}}, "", "", "", 
         ControlPlacement -> Left, SaveDefinitions -> True, 
         Initialization :> ($CellContext`edex = {((
                  2 $CellContext`x) $CellContext`y^3 - (
                 6 $CellContext`x^2) $CellContext`y^2) $CellContext`dx + ((
                  3 $CellContext`x^2) $CellContext`y^2 - (
                 4 $CellContext`x^3) $CellContext`y) $CellContext`dy == 
             0, ($CellContext`y E^($CellContext`x $CellContext`y) + 
                2 $CellContext`x - 
                1) $CellContext`dx + ($CellContext`x 
                 E^($CellContext`x $CellContext`y) + 2 $CellContext`y + 
                1) $CellContext`dy == 
             0, ($CellContext`x^2 + $CellContext`y^2 + 
                2 $CellContext`x) $CellContext`dx + ((
                  2 $CellContext`x) $CellContext`y + 
                3 $CellContext`y^2) $CellContext`dy == 
             0, (Cos[$CellContext`x] 
                 Sin[$CellContext`x] - $CellContext`x $CellContext`y^2) \
$CellContext`dx + ($CellContext`y (1 - $CellContext`x^2)) $CellContext`dy == 
             0, ($CellContext`y^2 - 
                Sin[$CellContext`x]) $CellContext`dx + ((
                  2 $CellContext`x) $CellContext`y - 
                Sec[$CellContext`y]^2) $CellContext`dy == 
             0, ((2 $CellContext`x) $CellContext`y^3 + $CellContext`y 
                 Cos[$CellContext`x $CellContext`y]) $CellContext`dx + ((
                  3 $CellContext`x^2) $CellContext`y^2 + $CellContext`x 
                 Cos[$CellContext`x $CellContext`y]) $CellContext`dy == 
             0, (6 $CellContext`x^2 + $CellContext`y^3) $CellContext`dx + ((
                  3 $CellContext`x) $CellContext`y^2 - 5) $CellContext`dy == 
             0, ((-$CellContext`y)/($CellContext`x^2 + $CellContext`y^2)) \
$CellContext`dx + ($CellContext`x/($CellContext`x^2 + $CellContext`y^2)) \
$CellContext`dy == 
             0, ($CellContext`x ($CellContext`y/Sqrt[
                  1 + $CellContext`x^2]) + (
                  2 $CellContext`x) $CellContext`y - \
$CellContext`y/$CellContext`x) $CellContext`dx + (
                Sqrt[1 + $CellContext`x^2] + $CellContext`x^2 - 
                Log[$CellContext`x] - 2/$CellContext`y) $CellContext`dy == 
             0, ($CellContext`y 
                 Cos[$CellContext`x] - $CellContext`x) $CellContext`dx + (
                Sin[$CellContext`x] + $CellContext`y) $CellContext`dy == 
             0, (Sin[$CellContext`x $CellContext`y] + ($CellContext`x \
$CellContext`y) 
                 Cos[$CellContext`x $CellContext`y]) $CellContext`dx + \
($CellContext`x^2 Cos[$CellContext`x $CellContext`y]) $CellContext`dy == 0}; 
          Null)]], "Specifications" :> {
        Panel[
         Style[
         "                                            Ecuaci\[OAcute]n \
diferencial exacta                                       ", 
          GrayLevel[0], Bold, 23], Background -> 
         GrayLevel[0.85]], {{$CellContext`EXAC$$, 1, ""}, {
         1 -> Style[" 1. Resumen te\[OAcute]rico", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`EXAC$$, 2, ""}, {
         2 -> Style[" 2. Ejemplos paso a paso  ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, Delimiter}, 
      "Options" :> {ControlPlacement -> {Top}}, "DefaultOptions" :> {}],
     ImageSizeCache->{979., {708., 714.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({Attributes[Derivative] = {NHoldAll}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.855144306462459*^9, 3.8551445443845663`*^9, 3.8551448615911517`*^9, 
   3.855145281549446*^9, 3.855145408358164*^9, {3.855145465779115*^9, 
   3.8551454870818963`*^9}, {3.8551459264019885`*^9, 3.8551459418117127`*^9}, 
   3.855146039643335*^9, 3.8551460965521507`*^9, {3.8551463150542746`*^9, 
   3.8551463435836897`*^9}, 3.855146443095188*^9, {3.855146580641017*^9, 
   3.8551465896744647`*^9}, 3.8551466429052567`*^9, 3.8551467184152584`*^9, {
   3.855146788560794*^9, 3.85514680601888*^9}, 3.855147654021759*^9, 
   3.8551481962713842`*^9, {3.855148235938599*^9, 3.855148253050943*^9}, {
   3.8551483707537513`*^9, 3.855148412232899*^9}, 3.8551484513379626`*^9, {
   3.8551484842872143`*^9, 3.8551484956801186`*^9}, 3.8551487728391666`*^9, 
   3.8551489970261364`*^9, 3.8551491147936916`*^9, 3.855154533531262*^9, 
   3.8551545671471386`*^9, 3.855154633602805*^9, 3.855154670734496*^9, 
   3.855154737269409*^9, 3.8551549058365088`*^9, 3.8551550552231674`*^9, 
   3.8551551663548574`*^9, {3.8551552566075287`*^9, 3.8551552660912952`*^9}, {
   3.855155357912959*^9, 3.855155383763141*^9}, {3.855155417576357*^9, 
   3.8551554431927576`*^9}, {3.855155481624318*^9, 3.8551555453727036`*^9}, {
   3.8551556133011246`*^9, 3.855155657830309*^9}, {3.855155747261538*^9, 
   3.8551557802552953`*^9}, 3.8551559486337376`*^9, 3.855155997785674*^9, 
   3.8552291054374733`*^9, 3.8552291689951735`*^9},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->
  "Out[160]=",ExpressionUUID->"1d821631-7ce5-4196-981a-559b6393cbcf"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Bibliograf\[IAcute]a\
\>", "Section",
 CellChangeTimes->{{3.6971448640643115`*^9, 3.6971448726765366`*^9}, {
  3.6994764046173143`*^9, 
  3.699476410984894*^9}},ExpressionUUID->"d1a78b37-2516-4f8f-8958-\
d4529cfede8c"],

Cell[CellGroupData[{

Cell["\<\
 Abell,Martha L.y Braselton James P.(2004).Differential Equations with \
Mathematica,Elsevier Science& Technology Books.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476790652907*^9}, 
   3.6994768213926764`*^9},ExpressionUUID->"fe151a2d-d38f-42e5-b082-\
823b4141f848"],

Cell["\<\
 Coddington E.(1968).Introducci\[OAcute]n a las ecuaciones diferenciales \
ordinarias Compa\[NTilde]\[IAcute]a Editorial Continental,S.A.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476820576489*^9}},ExpressionUUID->"69e9a328-8bf0-4f26-8b0d-\
39d630d4fb4c"],

Cell["\<\
 Lomen D.y Lovelock D.(2000).Ecuaciones Diferenciales a trav\[EAcute]s de gr\
\[AAcute]ficas,modelos y datos.Primera \
edici\[OAcute]n.Compa\[NTilde]\[IAcute]a editorial Continental,M\[EAcute]xico.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476807800432*^9}},ExpressionUUID->"9e58855b-4e23-4762-8bcc-\
c299f86ab175"],

Cell[" Poole,B.(1999).Tecnolog\[IAcute]a \
Educativa.Espa\[NTilde]a.McGraw-Hill.", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.6994768231540833`*^9}},ExpressionUUID->"3101f736-ae81-41a1-bf68-\
0872ef7abbe8"],

Cell["\<\
 Wolfram Mathematica.(2017).El sistema definitivo en el mundo para la \
computaci\[OAcute]n t\[EAcute]cnica moderna.
https://www.wolfram.com/mathematica/.Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476840260668*^9}},ExpressionUUID->"9dfd0d78-f3bd-4ec5-8076-\
4de1dd30d4c4"],

Cell["\<\
CDF:Formato de documento computable.(2017).Los documentos cobran vida con la \
potencia de la computaci\[OAcute]n.
https://www.wolfram.com/cdf/ .Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476846953722*^9}},ExpressionUUID->"953167e7-8031-453b-bc56-\
7c0a556c289a"],

Cell["\<\
Wolfram Mathematica.demostrations Projects.(2015).Interactives demostrations.
http://demonstrations.wolfram.com/ .Consultado 24/09/2015.

\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476857796282*^9}},ExpressionUUID->"d6f09416-a8cf-42ee-80fa-\
9877a3bb19d8"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1904, 997},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 1169, 20, 70, "Text",ExpressionUUID->"810cbcda-fb36-4184-9ca4-fe4d26170f23"],
Cell[CellGroupData[{
Cell[2682, 57, 406, 10, 96, "Title",ExpressionUUID->"f22590ed-507e-4be5-9dae-925cb2f5de1d"],
Cell[3091, 69, 1927, 40, 122, "Text",ExpressionUUID->"1ad6ed7d-0333-4234-855d-f215c45e5737"],
Cell[CellGroupData[{
Cell[5043, 113, 669, 13, 44, "Input",ExpressionUUID->"5dc77dcd-e903-4435-8725-4eefd9302df7"],
Cell[5715, 128, 19960, 428, 1457, "Output",ExpressionUUID->"1d821631-7ce5-4196-981a-559b6393cbcf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25712, 561, 229, 7, 105, "Section",ExpressionUUID->"d1a78b37-2516-4f8f-8958-d4529cfede8c"],
Cell[CellGroupData[{
Cell[25966, 572, 295, 6, 31, "Item",ExpressionUUID->"fe151a2d-d38f-42e5-b082-823b4141f848"],
Cell[26264, 580, 287, 6, 31, "Item",ExpressionUUID->"69e9a328-8bf0-4f26-8b0d-39d630d4fb4c"],
Cell[26554, 588, 347, 7, 31, "Item",ExpressionUUID->"9e58855b-4e23-4762-8bcc-c299f86ab175"],
Cell[26904, 597, 218, 4, 31, "Item",ExpressionUUID->"3101f736-ae81-41a1-bf68-0872ef7abbe8"],
Cell[27125, 603, 326, 7, 51, "Item",ExpressionUUID->"9dfd0d78-f3bd-4ec5-8076-4de1dd30d4c4"],
Cell[27454, 612, 317, 7, 51, "Item",ExpressionUUID->"953167e7-8031-453b-bc56-7c0a556c289a"],
Cell[27774, 621, 288, 8, 91, "Item",ExpressionUUID->"d6f09416-a8cf-42ee-80fa-9877a3bb19d8"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature MxpkvQFtPTyHMDwOq1ks8dYD *)
