(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     18308,        411]
NotebookOptionsPosition[     17716,        393]
NotebookOutlinePosition[     18058,        408]
CellTagsIndexPosition[     18015,        405]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
                           MSc. Norberto Oviedo Ugalde                        \
                                                                              \
                                                                              \
                                                                              \
                                                                              \
                                    Instituto Tecnol\[OAcute]gico de Costa \
Rica, 2018\
\>", "Text",
 CellChangeTimes->{
  3.6787960582540026`*^9, {3.6787961607871513`*^9, 3.6787963205759835`*^9}, {
   3.6986732829496555`*^9, 3.698673283419099*^9}, {3.7280426167762475`*^9, 
   3.728042617184517*^9}, {3.7280426495129037`*^9, 3.7280426521196423`*^9}, {
   3.855069084794832*^9, 3.8550690917070265`*^9}, {3.855072159447234*^9, 
   3.8550721642862663`*^9}},
 FontSize->14,
 FontWeight->"Bold",
 Background->RGBColor[
  0.6549019607843137, 0.8352941176470589, 
   0.8470588235294118],ExpressionUUID->"0dd22485-5a71-4774-b3cd-f1e17699d172"],

Cell[BoxData[Cell[TextData[{
  "Homogeneidad en ecuaci\[OAcute]n diferencial   de la forma:  ",
  StyleBox["y'(x)=f(x,y) ",
   FontColor->GrayLevel[0]]
 }], "Title",
  CellChangeTimes->{{3.6695862081587553`*^9, 3.669586245816558*^9}, {
   3.6695862969320307`*^9, 3.6695863875698686`*^9}},
  TextAlignment->Center,ExpressionUUID->
  "0f2b2c7b-0af6-4166-910b-d9d786412362"]], "Input",
 CellChangeTimes->{
  3.6986031522140164`*^9, {3.6986032000646863`*^9, 3.6986032568776593`*^9}, 
   3.698603291655204*^9, {3.6987064301166697`*^9, 3.698706447633919*^9}, {
   3.698847866175386*^9, 3.6988478912232156`*^9}, {3.6988519617013836`*^9, 
   3.698851970082183*^9}, {3.855072397406277*^9, 3.8550724186957564`*^9}, {
   3.855157752937731*^9, 3.855157767647649*^9}},
 TextAlignment->Center,ExpressionUUID->"5e88a2cd-9bef-4646-9eca-a933e4c2406c"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   "En el presente CDF se muestra una p\[AAcute]gina interactiva relacionada \
con el estudio de la homogeneidad de ecuaci\[OAcute]n diferencial  de la \
forma y\[CloseCurlyQuote](x)= f(x,y) . En  la parte izquierda de la \
p\[AAcute]gina se encuentran dos botones: uno de teor\[IAcute]a y otro de \
ejemplos, con el",
   StyleBox[" bot\[OAcute]n de Resumen te\[OAcute]rico ",
    FontWeight->"Bold"],
   "puede visualizar definiciones sobre   una ecuaci\[OAcute]n diferencial \
ordinaria de primer orden, mientras tanto con el ",
   StyleBox["bot\[OAcute]n de ejemplos",
    FontWeight->"Bold"],
   " se ilustra pasos esenciales seg\[UAcute]n definici\[OAcute]n para el \
estudio de la homogeneidad de ecuaciones diferenciales escritas de la forma y\
\[CloseCurlyQuote](x)= f(x,y) y que el usuario puede escoger seg\[UAcute]n \
este desee en la pesta\[NTilde]a ubicada en la parte superior izquierda. \
Puede ",
   StyleBox["dar click",
    FontWeight->"Bold"],
   " en volver al \[IAcute]ndice para visualizar dem\[AAcute]s \
p\[AAcute]ginas interactivas sobre EDO1.\n"
  }], "Text",
   CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
    3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
    3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
    3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
    3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
   TextAlignment->AlignmentMarker,ExpressionUUID->
   "8f9e3b82-a753-475c-aa44-150e91d12e23"]}]], "Input",
 CellChangeTimes->{{3.698856012557785*^9, 3.6988560131746664`*^9}, {
  3.698856043211463*^9, 3.698856093399565*^9}, {3.7119964402581325`*^9, 
  3.711996444093872*^9}, {3.8551577766472826`*^9, 3.8551579838619075`*^9}, {
  3.8578151498641386`*^9, 3.8578151521884503`*^9}},
 FontWeight->"Plain",ExpressionUUID->"6fca2f8d-7b51-4968-93f3-8b65040d68af"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "                                                                           \
                                                                              \
                                                                        ", 
   ButtonBox[
    RowBox[{"Volver", " ", "al", " ", "\[IAcute]ndice"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"0IndexGeneral.cdf", None}]}], "Subtitle",
  FontColor->RGBColor[0, 0, 1]]], "Input",
 CellChangeTimes->{{3.8581612955934076`*^9, 3.858161301798279*^9}, {
  3.8581613685466657`*^9, 3.858161394779194*^9}},
 TextAlignment->0.5,ExpressionUUID->"3abce391-44c1-4165-bf82-6ab4e32b33db"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`HMO$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "             Estudio de Homogeneidad en ecuaci\[OAcute]n diferencial \
                        ", 
         GrayLevel[0], Bold, 23], Background -> GrayLevel[0.85]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`HMO$$], 1, ""}, {
      1 -> Style[" 1. Resumen te\[OAcute]rico", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`HMO$$], 2, ""}, {
      2 -> Style[" 2. Ejemplos paso a paso  ", 
         GrayLevel[0], Bold, 15]}}}, Typeset`size$$ = {801., {227.5, 233.5}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`HMO$104170$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`HMO$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`HMO$$, $CellContext`HMO$104170$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`HMO$$, 1, $CellContext`TeorHOMO = Column[{
           Style[
           "Ecuaciones diferenciales homog\[EAcute]neas en la forma: y'(x)= \
f(x,y) ", Blue, Bold, 20], "", 
           Style["Definici\[OAcute]n 1: ", Red, Bold, 19], "", 
           Text[
            Style[
            "Se dice que una ecuaci\[OAcute]n diferencial de primer orden  \
y'(x)= f(x,y)  es homog\[EAcute]nea  ", Black, Bold, 18]], 
           Text[
            Style[
            "si la funci\[OAcute]n f(x,y) es homog\[EAcute]nea de grado cero, \
es decir, si cumple que: ", Black, Bold, 18]], 
           Text[
            Row[{
              Style[
              " f(tx,ty) = f(x,y),    t \[Element] \[DoubleStruckCapitalR].   \
  ", Italic, Blue, 19]}]], "", "", 
           Style["Definici\[OAcute]n 2: ", Red, Bold, 19], "", 
           Text[
            Style[
            "Una ecuaci\[OAcute]n diferencial de primer orden  si tiene la \
forma", Black, Bold, 18]], 
           Text[
            Row[{
              Style[
              " \!\(\*FractionBox[\(\(\\ \)\(dy\)\), \(dx\)]\) = \
F(\!\(\*FractionBox[\(y\), \(x\)]\))  [1],   o  \!\(\*FractionBox[\(\(\\ \
\)\(dx\)\), \(dy\)]\) = G(\!\(\*FractionBox[\(x\), \(y\)]\))  [2]", Italic, 
               Blue, 19]}]], 
           Text[
            Style[
            " son homog\[EAcute]neas en y(x), x(y) respectivamente. ", Black, 
             Bold, 18]], "", "", 
           Style["Observaci\[OAcute]n: ", Red, Bold, 19], "", 
           Text[
            Row[{
              Style[
              "Cuando la ecuaci\[OAcute]n diferencial esta escrita de la \
forma diferencial", Black, Bold, 18], 
              Style[" m(x,y) dx + n(x,y) dy = 0", Italic, Blue, 19]}]], 
           Text[
            Row[{
              Style[
              "suponiendo que n(x,y) \[NotEqual] 0 conviene escribirla en su \
forma normal", Black, Bold, 18], 
              Style[
              " \!\(\*FractionBox[\(\(\\ \)\(dy\)\), \(dx\)]\) = \
\!\(\*FractionBox[\(\(-m\) \((x, y)\)\(\\ \)\), \(n \((x, y)\)\)]\)", Italic, 
               Blue, 21]}]]}, Left], 2, 
        Manipulate[$CellContext`r = ReplaceAll[
            
            Part[$CellContext`homs, $CellContext`hom], $CellContext`x -> \
$CellContext`x $CellContext`t]; $CellContext`d = 
          ReplaceAll[$CellContext`r, $CellContext`y -> $CellContext`y \
$CellContext`t]; $CellContext`p = Simplify[$CellContext`d, 
            
            And[$CellContext`t > 0, $CellContext`x > 0, $CellContext`y > 
             0]]; $CellContext`b = Together[$CellContext`p]; $CellContext`hm = 
          Simplify[
           
           Part[$CellContext`homs, $CellContext`hom]/$CellContext`b]; \
$CellContext`Preu = If[ToString[$CellContext`hm] == ToString[1], 
            Row[{
              Style[
              "2. Como f[tx,ty]= ", Bold, 15, FontColor -> 
               Black], $CellContext`b, 
              Style[
              "= f(x,y) es  homog\[EAcute]nea de grado 0 entonces, ", Bold, 
               15, FontColor -> Black], 
              Style["y'= ", Italic, 15, FontColor -> Black], 
              Part[$CellContext`homs, $CellContext`hom], 
              Style[
              "  ES HOMOG\[CapitalEAcute]NEA ", Bold, 15, FontColor -> 
               Blue]}], 
            Row[{
              Style["2. As\[IAcute]  y'= ", Bold, 15, FontColor -> Black], 
              Part[$CellContext`homs, $CellContext`hom], 
              Style[
              "  NO ES HOMOG\[CapitalEAcute]NEA ", Bold, 15, FontColor -> 
               Red], 
              Style[
              "pues f(x,y) no es una funci\[OAcute]n homog\[EAcute]nea de \
grado 0 ", Bold, 15, FontColor -> Black]}]]; $CellContext`pahm1 = Row[{
             Style[
             "1. Note que  f[t x,t y]=  ", Bold, 15, FontColor -> Black], 
             TraditionalForm[$CellContext`d], 
             Style[" = ", Bold, 15, FontColor -> Black], 
             
             TraditionalForm[$CellContext`b]}]; $CellContext`pahm2 = \
$CellContext`Preu; Text[
           Pane[
            Column[{
              Row[{
                Style[
                " Homogeneidad en ecuaci\[OAcute]n diferencial de la forma \
y'(x) = f(x,y)", Bold, 17, FontColor -> Blue]}], "", "", "", "", 
              If[$CellContext`Plh1, $CellContext`pahm1, 
               Invisible[$CellContext`pahm1]], "", 
              If[$CellContext`Plh2, $CellContext`pahm2, 
               Invisible[$CellContext`pahm2]], ""}], {550, 500}, Scrollbars -> 
            True]], {{$CellContext`hom, 1, 
           Style["Homogeneidad en: y'(x)= ", Bold, 15, FontColor -> Blue]}, 
          Table[$CellContext`i -> TraditionalForm[
             Part[$CellContext`homs, $CellContext`i]], {$CellContext`i, 1, 
            8}], ControlType -> PopupMenu}, "", "", "", 
         "", {{$CellContext`Plh1, False, "f(xt, yt)"}, {True, False}}, "", "",
          "", "", {{$CellContext`Plh2, False, "Homogeneidad"}, {True, False}},
          "", "", ControlPlacement -> Left, SaveDefinitions -> True, 
         Initialization :> ($CellContext`homs = {($CellContext`x^3 + \
$CellContext`x $CellContext`y^2 + $CellContext`y^3)/($CellContext`x \
$CellContext`y^2), ($CellContext`x^3 + $CellContext`y^3)/(
             3 $CellContext`x + $CellContext`y^2), $CellContext`x \
($CellContext`y^2/($CellContext`x^3 + $CellContext`y^3)), ($CellContext`x - 
              2 $CellContext`y)/(
             2 $CellContext`x + $CellContext`y), (
              2 $CellContext`x + $CellContext`x \
$CellContext`y^2)/($CellContext`x $CellContext`y), \
$CellContext`y/$CellContext`x + 
             Cos[$CellContext`y/$CellContext`x]^2, ($CellContext`y + \
$CellContext`x)/($CellContext`y 
             E^((-2) ($CellContext`y/$CellContext`x))), (
              3 $CellContext`x^3 + $CellContext`y^2)/($CellContext`x \
$CellContext`y^2)}; Null)]], "Specifications" :> {
        Panel[
         Style[
         "             Estudio de Homogeneidad en ecuaci\[OAcute]n \
diferencial                         ", 
          GrayLevel[0], Bold, 23], Background -> 
         GrayLevel[0.85]], {{$CellContext`HMO$$, 1, ""}, {
         1 -> Style[" 1. Resumen te\[OAcute]rico", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`HMO$$, 2, ""}, {
         2 -> Style[" 2. Ejemplos paso a paso  ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, Delimiter}, 
      "Options" :> {ControlPlacement -> {Top}}, "DefaultOptions" :> {}],
     ImageSizeCache->{852., {329., 335.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`hm = 1}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.855153668073674*^9, {3.855153708869094*^9, 3.8551537354869413`*^9}, {
   3.8551537697280416`*^9, 3.8551537911128225`*^9}, 3.8551563022403917`*^9, 
   3.855156343486951*^9, 3.8551564272783737`*^9, 3.855156491185004*^9, 
   3.8551567062509785`*^9, 3.855156847403363*^9, {3.8551569260952873`*^9, 
   3.855156931877616*^9}, {3.8551570093180513`*^9, 3.8551570169299736`*^9}, {
   3.855157057852917*^9, 3.855157097925315*^9}, {3.855157210694869*^9, 
   3.855157217194831*^9}, {3.855157364819008*^9, 3.8551573715389605`*^9}, {
   3.855157531927693*^9, 3.855157537242478*^9}, {3.8551575759111643`*^9, 
   3.855157612579316*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->
  "Out[162]=",ExpressionUUID->"05354597-2e49-4b88-bd5d-282b50ee70e4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Bibliograf\[IAcute]a\
\>", "Section",
 CellChangeTimes->{{3.6971448640643115`*^9, 3.6971448726765366`*^9}, {
  3.6994764046173143`*^9, 
  3.699476410984894*^9}},ExpressionUUID->"21d652ee-287f-44e6-a84f-\
560fcb9f4e35"],

Cell[CellGroupData[{

Cell["\<\
 Abell,Martha L.y Braselton James P.(2004).Differential Equations with \
Mathematica,Elsevier Science& Technology Books.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476790652907*^9}, 
   3.6994768213926764`*^9},ExpressionUUID->"c30e64dd-dfbd-4678-a7b7-\
c2f6b2eb0abf"],

Cell["\<\
 Coddington E.(1968).Introducci\[OAcute]n a las ecuaciones diferenciales \
ordinarias Compa\[NTilde]\[IAcute]a Editorial Continental,S.A.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476820576489*^9}},ExpressionUUID->"aebff891-8dd6-4828-a46a-\
8360ca68e71d"],

Cell["\<\
 Lomen D.y Lovelock D.(2000).Ecuaciones Diferenciales a trav\[EAcute]s de gr\
\[AAcute]ficas,modelos y datos.Primera \
edici\[OAcute]n.Compa\[NTilde]\[IAcute]a editorial Continental,M\[EAcute]xico.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476807800432*^9}},ExpressionUUID->"0bd17c44-2b5f-4a7a-b1b0-\
f97a4ca3dba2"],

Cell[" Poole,B.(1999).Tecnolog\[IAcute]a \
Educativa.Espa\[NTilde]a.McGraw-Hill.", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.6994768231540833`*^9}},ExpressionUUID->"bbbc9e7e-0492-4db1-b742-\
08c23a054828"],

Cell["\<\
 Wolfram Mathematica.(2017).El sistema definitivo en el mundo para la \
computaci\[OAcute]n t\[EAcute]cnica moderna.
https://www.wolfram.com/mathematica/.Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476840260668*^9}},ExpressionUUID->"c03a13e4-9eb5-4679-b4e6-\
058a55e0c64a"],

Cell["\<\
CDF:Formato de documento computable.(2017).Los documentos cobran vida con la \
potencia de la computaci\[OAcute]n.
https://www.wolfram.com/cdf/ .Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476846953722*^9}},ExpressionUUID->"3e325c9b-a7e8-4a3b-bd89-\
2cf9932d95c9"],

Cell["\<\
Wolfram Mathematica.demostrations Projects.(2015).Interactives demostrations.
http://demonstrations.wolfram.com/ .Consultado 24/09/2015.

\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476857796282*^9}},ExpressionUUID->"c0ee83c7-36d9-427e-b1fa-\
a3831d367c94"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1904, 997},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 1047, 19, 70, "Text",ExpressionUUID->"0dd22485-5a71-4774-b3cd-f1e17699d172"],
Cell[2538, 54, 834, 15, 131, "Input",ExpressionUUID->"5e88a2cd-9bef-4646-9eca-a933e4c2406c"],
Cell[3375, 71, 1974, 34, 152, "Input",ExpressionUUID->"6fca2f8d-7b51-4968-93f3-8b65040d68af"],
Cell[CellGroupData[{
Cell[5374, 109, 669, 13, 44, "Input",ExpressionUUID->"3abce391-44c1-4165-bf82-6ab4e32b33db"],
Cell[6046, 124, 9255, 192, 699, "Output",ExpressionUUID->"05354597-2e49-4b88-bd5d-282b50ee70e4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15338, 321, 229, 7, 105, "Section",ExpressionUUID->"21d652ee-287f-44e6-a84f-560fcb9f4e35"],
Cell[CellGroupData[{
Cell[15592, 332, 295, 6, 31, "Item",ExpressionUUID->"c30e64dd-dfbd-4678-a7b7-c2f6b2eb0abf"],
Cell[15890, 340, 287, 6, 31, "Item",ExpressionUUID->"aebff891-8dd6-4828-a46a-8360ca68e71d"],
Cell[16180, 348, 347, 7, 31, "Item",ExpressionUUID->"0bd17c44-2b5f-4a7a-b1b0-f97a4ca3dba2"],
Cell[16530, 357, 218, 4, 31, "Item",ExpressionUUID->"bbbc9e7e-0492-4db1-b742-08c23a054828"],
Cell[16751, 363, 326, 7, 51, "Item",ExpressionUUID->"c03a13e4-9eb5-4679-b4e6-058a55e0c64a"],
Cell[17080, 372, 317, 7, 51, "Item",ExpressionUUID->"3e325c9b-a7e8-4a3b-bd89-2cf9932d95c9"],
Cell[17400, 381, 288, 8, 91, "Item",ExpressionUUID->"c0ee83c7-36d9-427e-b1fa-a3831d367c94"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature auTscI7P1NaCbCw4L5PxQSP@ *)
