(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     30098,        639]
NotebookOptionsPosition[     29506,        621]
NotebookOutlinePosition[     29848,        636]
CellTagsIndexPosition[     29805,        633]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
                           MSc. Norberto Oviedo Ugalde                        \
                                                                              \
                                                                              \
                                                                              \
                                                                              \
                                    Instituto Tecnol\[OAcute]gico de Costa \
Rica, 2018\
\>", "Text",
 CellChangeTimes->{
  3.6787960582540026`*^9, {3.6787961607871513`*^9, 3.6787963205759835`*^9}, {
   3.6986732829496555`*^9, 3.698673283419099*^9}, {3.7280426167762475`*^9, 
   3.728042617184517*^9}, {3.7280426495129037`*^9, 3.7280426521196423`*^9}, {
   3.855069084794832*^9, 3.8550690917070265`*^9}, {3.855072159447234*^9, 
   3.8550721642862663`*^9}},
 FontSize->14,
 FontWeight->"Bold",
 Background->RGBColor[
  0.6549019607843137, 0.8352941176470589, 
   0.8470588235294118],ExpressionUUID->"851540a5-0d59-4e02-86ac-fcd24280a32b"],

Cell[BoxData[Cell[TextData[{
  "Ecuaci\[OAcute]n diferencial homog\[EAcute]nea  de la forma:  ",
  StyleBox["y'(x)=f(x,y) ",
   FontColor->GrayLevel[0]]
 }], "Title",
  CellChangeTimes->{{3.6695862081587553`*^9, 3.669586245816558*^9}, {
   3.6695862969320307`*^9, 3.6695863875698686`*^9}},
  TextAlignment->Center,ExpressionUUID->
  "86c3a8df-2309-4964-bfc9-58a192e78b36"]], "Input",
 CellChangeTimes->{
  3.6986031522140164`*^9, {3.6986032000646863`*^9, 3.6986032568776593`*^9}, 
   3.698603291655204*^9, {3.6987064301166697`*^9, 3.698706447633919*^9}, {
   3.698847866175386*^9, 3.6988478912232156`*^9}, {3.6988519617013836`*^9, 
   3.698851970082183*^9}, {3.855072397406277*^9, 3.8550724186957564`*^9}, {
   3.857815180633149*^9, 3.8578151844517307`*^9}},
 TextAlignment->Center,ExpressionUUID->"598ede74-3842-41fe-9f35-48e6eedaa46b"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   "En el presente CDF se muestra una p\[AAcute]gina interactiva relacionada \
con el estudio de la ecuaci\[OAcute]n diferencial homog\[EAcute]nea de la \
forma y\[CloseCurlyQuote](x)= f(x,y) . En  la parte izquierda de la \
p\[AAcute]gina se encuentran dos botones: uno de teor\[IAcute]a y otro de \
ejemplos, con el",
   StyleBox[" bot\[OAcute]n de teor\[IAcute]a ",
    FontWeight->"Bold"],
   "puede visualizar teorema de una ED homog\[EAcute]nea escrita de la forma \
y\[CloseCurlyQuote](x)= f(x,y), asi mismo procesos de resoluci\[OAcute]n \
involucrados para este tipo de ecuaciones, mientras tanto con el ",
   StyleBox["bot\[OAcute]n de ejemplos",
    FontWeight->"Bold"],
   " se ilustra la teor\[IAcute]a y  el proceso de resoluci\[OAcute]n paso a \
paso a trav\[EAcute]s de ecuaciones diferenciales preseleccionadas y que el \
usuario puede escoger seg\[UAcute]n este desee en la pesta\[NTilde]a ubicada \
en la parte superior izquierda. Puede ",
   StyleBox["dar click",
    FontWeight->"Bold"],
   " en volver al \[IAcute]ndice para visualizar dem\[AAcute]s \
p\[AAcute]ginas interactivas sobre EDO1.\n"
  }], "Text",
   CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
    3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
    3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
    3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
    3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
   TextAlignment->AlignmentMarker,ExpressionUUID->
   "e5528926-86b9-47d7-be4b-30f6ae50bcfe"]}]], "Input",
 CellChangeTimes->{{3.698856012557785*^9, 3.6988560131746664`*^9}, {
  3.698856043211463*^9, 3.698856093399565*^9}, {3.7119964402581325`*^9, 
  3.711996444093872*^9}, {3.8578151611698074`*^9, 3.8578152011769953`*^9}},
 FontWeight->"Plain",ExpressionUUID->"bbd4f5e5-90d7-4d10-af1d-691fd6746242"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "                                                                           \
                                                                              \
                                                                        ", 
   ButtonBox[
    RowBox[{"Volver", " ", "al", " ", "\[IAcute]ndice"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"0IndexGeneral.cdf", None}]}], "Subtitle",
  FontColor->RGBColor[0, 0, 1]]], "Input",
 CellChangeTimes->{{3.8581612955934076`*^9, 3.858161301798279*^9}, {
  3.8581613685466657`*^9, 3.858161394779194*^9}},
 TextAlignment->0.5,ExpressionUUID->"248f282f-92b0-455e-a107-665dce0dd97b"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`HM1$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "                                           Ecuaci\[OAcute]n \
diferencial Homog\[EAcute]nea                                                 \
 ", 
         GrayLevel[0], Bold, 23], Background -> GrayLevel[0.85]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`HM1$$], 1, ""}, {
      1 -> Style[" 1. Resumen te\[OAcute]rico", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`HM1$$], 2, ""}, {
      2 -> Style[" 2. Ejemplos paso a paso  ", 
         GrayLevel[0], Bold, 15]}}}, Typeset`size$$ = {959., {266., 272.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`HM1$253214$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`HM1$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`HM1$$, $CellContext`HM1$253214$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`HM1$$, 1, $CellContext`TeorHOMR = Column[{
           Style["Teorema", Red, Bold, 19], "", 
           Text[
            Style[
            "Si la ecuaci\[OAcute]n diferencial de primer orden  y'(x)= \
f(x,y) es  homog\[EAcute]nea, entonces  el cambio de variable", Black, Bold, 
             18]], 
           Text[
            Style[
            "u = \!\(\*FractionBox[\(\(y\)\(\\ \)\), \(x\)]\)  o  y = u x   \
reduce la ecuaci\[OAcute]n diferencial dada, en una de variables separables \
u(x), es decir,", Black, Bold, 18]], 
           Text[
            Style[
            "de variable dependiente u e independiente x. ", Black, Bold, 
             18]], "", "", "" 
           Style["Demostraci\[OAcute]n-proceso de resoluci\[OAcute]n: ", Red, 
             Bold, 19], "", 
           Text[
            Style[
            "Al hacer la sustituci\[OAcute]n y = u x \[DoubleRightArrow] y'= \
u' x + u, la ecuaci\[OAcute]n diferencial se transforma en ", Black, Bold, 
             18]], 
           Text[
            Row[{
              Style["  u' x + u  = f(x,xu)  [1]", Italic, Blue, 19]}]], 
           Text[
            Style[
            " luego como f (x,y) es homog\[EAcute]nea de grado cero tenemos \
en [1]", Black, Bold, 18]], "", "" Text[
             Row[{
               Style[
               " x \!\(\*FractionBox[\(\(du\)\(\\ \)\), \(dx\)]\)+ u = \
\!\(\*SuperscriptBox[\(x\), \(0\)]\) f(1,u)", Italic, Blue, 19]}]], 
           Text[
            Style["de donde", Black, Bold, 18]], 
           Text[
            Row[{
              Style[
              "x \!\(\*FractionBox[\(\(du\)\(\\ \)\), \(dx\)]\) =  f(1,u)-u \
\[DoubleRightArrow]  \!\(\*FractionBox[\(\(du\)\(\\ \)\), \(dx\)]\) =  \
\!\(\*FractionBox[\(f \((1, u)\) - u\), \(x\)]\) \[DoubleRightArrow]  \
\!\(\*FractionBox[\(\(du\)\(\\ \)\), \(f \((1, u)\) - u\)]\) =  \
\!\(\*FractionBox[\(dx\), \(x\)]\)  [2]", Italic, Blue, 19]}]], 
           Text[
            Style[
            "note que [2] es una ecuaci\[OAcute]n de variables separables en \
u(x).", Black, Bold, 18]], "", 
           Style["Observaci\[OAcute]n: ", Red, Bold, 19], "", 
           Text[
            Style[
            "Al final luego del proceso de integraci\[OAcute]n, se utiliza la \
sustituci\[OAcute]n inicial u=\!\(\*FractionBox[\(\(\\ \)\(y\)\), \(x\)]\), \
para  obtener la soluci\[OAcute]n general \nde ecuaci\[OAcute]n diferencial \
inicial.", Black, Bold, 18]]}, Left], 2, 
        Manipulate[$CellContext`n = Numerator[
            Part[$CellContext`homsr, $CellContext`homr]]; $CellContext`d = 
          Denominator[
            Part[$CellContext`homsr, $CellContext`homr]]; $CellContext`e1 = 
          Exponent[
            Numerator[
             
             Part[$CellContext`homsr, $CellContext`homr]], $CellContext`x]; \
$CellContext`e2 = Exponent[
            Denominator[
             
             Part[$CellContext`homsr, $CellContext`homr]], $CellContext`x]; \
$CellContext`max = Max[$CellContext`e1, $CellContext`e2]; $CellContext`n1 = 
          Expand[$CellContext`n/$CellContext`x^$CellContext`max]; \
$CellContext`d2 = 
          Expand[$CellContext`d/$CellContext`x^$CellContext`max]; \
$CellContext`m = $CellContext`n1/$CellContext`d2; $CellContext`P1 = ExpandAll[
            PowerExpand[
             
             ReplaceAll[$CellContext`n1, $CellContext`y -> $CellContext`u \
$CellContext`x]]]; $CellContext`P2 = ExpandAll[
            PowerExpand[
             
             ReplaceAll[$CellContext`d2, $CellContext`y -> $CellContext`u \
$CellContext`x]]]; $CellContext`e2 = Together[
            
            Simplify[-$CellContext`u + $CellContext`P1/$CellContext`P2, \
$CellContext`x > 0]]; $CellContext`n2 = Simplify[
            Numerator[
             
             Together[-$CellContext`u + $CellContext`P1/$CellContext`P2]], \
$CellContext`x > 0]; $CellContext`d3 = Simplify[
            Denominator[
             
             Together[-$CellContext`u + $CellContext`P1/$CellContext`P2]], \
$CellContext`x > 0]; $CellContext`solu = 
          Integrate[$CellContext`e2^(-1), $CellContext`u] == 
           Integrate[1/$CellContext`x, $CellContext`x] + 
            C; $CellContext`pahmr1 = Row[{
             Style[
             "P1: En la ecuaci\[OAcute]n  y'(x)=  ", Bold, 14, FontColor -> 
              Black], 
             TraditionalForm[
              Part[$CellContext`homsr, $CellContext`homr]], 
             Style[
             " se divide el numerador y denominador de f(x,y) por ", Bold, 14,
               FontColor -> Black], 
             TraditionalForm[$CellContext`x^$CellContext`max], 
             Style[" asi  ", Bold, 14, FontColor -> Black], 
             TraditionalForm[
             Derivative[
               1][$CellContext`y] == $CellContext`m]}]; $CellContext`pahmr2 = 
          Row[{
             Style["P2: Observe que ", Bold, 14, FontColor -> Black], 
             TraditionalForm[
             Derivative[
               1][$CellContext`y] == $CellContext`n1/$CellContext`d2], 
             Style[
             " es una ecuaci\[OAcute]n de la forma  y'= \
f(\!\(\*FractionBox[\(y\), \(x\)]\)), luego al tomar u = \
\!\(\*FractionBox[\(y\), \(x\)]\), se tiene ", Bold, 14, FontColor -> Black], 
             TraditionalForm[
             Derivative[
                 1][$CellContext`u] $CellContext`x + $CellContext`u == \
$CellContext`P1/$CellContext`P2]}]; $CellContext`pahmr3 = Row[{
             Style[
             "P3: Al despejar el u'=\!\(\*FractionBox[\(\(\\ \\ \)\(du\)\(\\ \
\)\), \(\(\\ \)\(dx\)\)]\) en  ", Bold, 14, FontColor -> Black], 
             TraditionalForm[
             Derivative[
                 1][$CellContext`u] $CellContext`x + $CellContext`u == \
$CellContext`P1/$CellContext`P2], 
             Style[
             " se tiene  la ecuaci\[OAcute]n  \!\(\*FractionBox[\(\(\\ \)\(du\
\)\(\\ \)\), \(\(\\ \)\(dx\)\)]\)= ", Bold, 14, FontColor -> Black], 
             
             TraditionalForm[($CellContext`P1/$CellContext`P2 - \
$CellContext`u) (1/$CellContext`x), $CellContext`x > 
              0]}]; $CellContext`pahmr4 = Row[{
             Style[
             "P4: Note que la ecuaci\[OAcute]n  \!\(\*FractionBox[\(\(\\ \
\)\(du\)\(\\ \)\), \(\(\\ \)\(dx\)\)]\)= ", Bold, 14, FontColor -> Black], 
             TraditionalForm[$CellContext`e2], 
             Style[" . ", Bold, 14, FontColor -> Black], 
             TraditionalForm[1/$CellContext`x, $CellContext`x > 0], 
             Style[
             " es de VARIABLE SEAPARABLE, pues es de la forma: \
\!\(\*FractionBox[\(\(\\ \)\(du\)\(\\ \)\), \(\(\\ \)\(dx\)\)]\)= f(u) g(x) ",
               Bold, 14, FontColor -> Black]}]; $CellContext`pahmr5 = Row[{
             Style[
             "P5: En la ecuaci\[OAcute]n  \!\(\*FractionBox[\(\(\\ \)\(du\)\(\
\\ \)\), \(\(\\ \)\(dx\)\)]\)= ", Bold, 14, FontColor -> Black], 
             TraditionalForm[$CellContext`e2], 
             Style[" . ", Bold, 14, FontColor -> Black], 
             TraditionalForm[1/$CellContext`x, $CellContext`x > 0], 
             Style[
             " al  separar variables se tiene ", Bold, 14, FontColor -> 
              Black], 
             TraditionalForm[$CellContext`e2^(-1)], 
             Style[" du = ", Bold, 14, FontColor -> Black], 
             TraditionalForm[1/$CellContext`x, $CellContext`x > 0], 
             Style[
             " dx ", Bold, 14, FontColor -> Black]}]; $CellContext`pahmr6 = 
          Row[{
             Style[
             "P6: Integrando con respecto a las variables u  y  x  \
respectivamente se obtiene ", Bold, 14, FontColor -> Black], 
             TraditionalForm[$CellContext`solu]}]; $CellContext`pahmr7 = Row[{
             Style[" SG: En ", Bold, 14, FontColor -> Black], 
             TraditionalForm[$CellContext`solu], 
             Style[
             " como u = \!\(\*FractionBox[\(y\), \(x\)]\)  se tiene la soluci\
\[OAcute]n impl\[IAcute]cita: ", Bold, 14, FontColor -> Black], 
             TraditionalForm[
              
              ReplaceAll[$CellContext`solu, $CellContext`u -> \
$CellContext`y/$CellContext`x]]}]; $CellContext`pahmr8 = Row[{
             Style[
             "La soluci\[OAcute]n mostrada puede que no este en su forma m\
\[AAcute]s simple, asimismo asuma en proceso de resoluci\[OAcute]n las \
expresiones logar\[IAcute]tmicas y funciones est\[AAcute]n bien definidas. ", 
              Bold, 14, FontColor -> Blue]}]; Text[
           Pane[
            Column[{
              Row[{
                Style[
                " Proceso de resoluci\[OAcute]n de ecuaci\[OAcute]n homog\
\[EAcute]nea:  ", Bold, 17, FontColor -> Blue], 
                Style[" y'(x)= ", Bold, 14, FontColor -> Black] 
                TraditionalForm[
                  Part[$CellContext`homsr, $CellContext`homr]]}], "", 
              If[$CellContext`Plhr1, $CellContext`pahmr1, 
               Invisible[$CellContext`pahmr1]], "", 
              If[$CellContext`Plhr2, $CellContext`pahmr2, 
               Invisible[$CellContext`pahmr2]], "", 
              If[$CellContext`Plhr3, $CellContext`pahmr3, 
               Invisible[$CellContext`pahmr3]], "", 
              If[$CellContext`Plhr4, $CellContext`pahmr4, 
               Invisible[$CellContext`pahmr4]], "", 
              If[$CellContext`Plhr5, $CellContext`pahmr5, 
               Invisible[$CellContext`pahmr5]], "", 
              If[$CellContext`Plhr6, $CellContext`pahmr6, 
               Invisible[$CellContext`pahmr6]], "", 
              If[$CellContext`Plhr7, $CellContext`pahmr7, 
               Invisible[$CellContext`pahmr7]], "", 
              If[$CellContext`Plhr8, $CellContext`pahmr8, 
               Invisible[$CellContext`pahmr8]], ""}], {850, 580}, Scrollbars -> 
            False]], {{$CellContext`homr, 1, 
           Style["Escoja la ED: y'(x)= ", Bold, 15, FontColor -> Blue]}, 
          Table[$CellContext`i -> TraditionalForm[
             Part[$CellContext`homsr, $CellContext`i]], {$CellContext`i, 1, 
            7}], ControlType -> PopupMenu}, "", "", 
         "", {{$CellContext`Plhr1, False, "P1"}, {True, False}}, "", 
         "", {{$CellContext`Plhr2, False, "P2"}, {True, False}}, "", 
         "", {{$CellContext`Plhr3, False, "P3"}, {True, False}}, "", 
         "", {{$CellContext`Plhr4, False, "P4"}, {True, False}}, "", 
         "", {{$CellContext`Plhr5, False, "P5"}, {True, False}}, "", 
         "", {{$CellContext`Plhr6, False, "P6"}, {True, False}}, "", 
         "", {{$CellContext`Plhr7, False, 
           "Soluci\[OAcute]n Impl\[IAcute]cita"}, {True, False}}, "", 
         "", {{$CellContext`Plhr8, False, "Observaci\[OAcute]n"}, {
          True, False}}, "", "", ControlPlacement -> Left, SaveDefinitions -> 
         True, Initialization :> ($CellContext`homsr = {($CellContext`y^2 - \
$CellContext`x^2)/($CellContext`x $CellContext`y + $CellContext`y^2), \
$CellContext`y/$CellContext`x + 
             Cos[$CellContext`y/$CellContext`x]^2, ($CellContext`x^3 + \
$CellContext`x $CellContext`y^2 + $CellContext`y^3)/($CellContext`x \
$CellContext`y^2), ($CellContext`y + (2 $CellContext`x) 
               E^($CellContext`y/$CellContext`x))/$CellContext`x, \
($CellContext`y - $CellContext`x)/($CellContext`y + $CellContext`x), \
$CellContext`y/$CellContext`x + 
             Tan[$CellContext`y/$CellContext`x], ((
                3 $CellContext`x) $CellContext`y + $CellContext`y^2)/(
             2 $CellContext`x^2)}; Null)]], "Specifications" :> {
        Panel[
         Style[
         "                                           Ecuaci\[OAcute]n \
diferencial Homog\[EAcute]nea                                                 \
 ", 
          GrayLevel[0], Bold, 23], Background -> 
         GrayLevel[0.85]], {{$CellContext`HM1$$, 1, ""}, {
         1 -> Style[" 1. Resumen te\[OAcute]rico", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`HM1$$, 2, ""}, {
         2 -> Style[" 2. Ejemplos paso a paso  ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, Delimiter}, 
      "Options" :> {ControlPlacement -> {Top}}, "DefaultOptions" :> {}],
     ImageSizeCache->{1010., {367., 373.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`d3 = $CellContext`u, $CellContext`pahmr1 = 
       Row[{
          Style[
          "P1: En la ecuaci\[OAcute]n  y'(x)=  ", Bold, 14, FontColor -> 
           GrayLevel[0]], 
          
          TraditionalForm[(-$CellContext`x^2 + \
$CellContext`y^2)/($CellContext`x $CellContext`y + $CellContext`y^2)], 
          Style[
          " se divide el numerador y denominador de f(x,y) por ", Bold, 14, 
           FontColor -> GrayLevel[0]], 
          TraditionalForm[$CellContext`x^2], 
          Style[" asi  ", Bold, 14, FontColor -> GrayLevel[0]], 
          TraditionalForm[
          Derivative[
            1][$CellContext`y] == (-1 + \
$CellContext`y^2/$CellContext`x^2)/($CellContext`y/$CellContext`x + \
$CellContext`y^2/$CellContext`x^2)]}], 
       Attributes[Derivative] = {NHoldAll}, $CellContext`pahmr2 = Row[{
          Style["P2: Observe que ", Bold, 14, FontColor -> GrayLevel[0]], 
          TraditionalForm[
          Derivative[
            1][$CellContext`y] == (-1 + \
$CellContext`y^2/$CellContext`x^2)/($CellContext`y/$CellContext`x + \
$CellContext`y^2/$CellContext`x^2)], 
          Style[
          " es una ecuaci\[OAcute]n de la forma  y'= \
f(\!\(\*FractionBox[\(y\), \(x\)]\)), luego al tomar u = \
\!\(\*FractionBox[\(y\), \(x\)]\), se tiene ", Bold, 14, FontColor -> 
           GrayLevel[0]], 
          
          TraditionalForm[$CellContext`u + $CellContext`x 
             Derivative[
              1][$CellContext`u] == (-1 + $CellContext`u^2)/($CellContext`u + \
$CellContext`u^2)]}], $CellContext`pahmr3 = Row[{
          Style[
          "P3: Al despejar el u'=\!\(\*FractionBox[\(\(\\ \\ \)\(du\)\(\\ \
\)\), \(\(\\ \)\(dx\)\)]\) en  ", Bold, 14, FontColor -> GrayLevel[0]], 
          
          TraditionalForm[$CellContext`u + $CellContext`x 
             Derivative[
              1][$CellContext`u] == (-1 + $CellContext`u^2)/($CellContext`u + \
$CellContext`u^2)], 
          Style[
          " se tiene  la ecuaci\[OAcute]n  \!\(\*FractionBox[\(\(\\ \
\)\(du\)\(\\ \)\), \(\(\\ \)\(dx\)\)]\)= ", Bold, 14, FontColor -> 
           GrayLevel[0]], 
          
          TraditionalForm[(-$CellContext`u + (-1 + \
$CellContext`u^2)/($CellContext`u + $CellContext`u^2))/$CellContext`x, \
$CellContext`x > 0]}], $CellContext`pahmr4 = Row[{
          Style[
          "P4: Note que la ecuaci\[OAcute]n  \!\(\*FractionBox[\(\(\\ \
\)\(du\)\(\\ \)\), \(\(\\ \)\(dx\)\)]\)= ", Bold, 14, FontColor -> 
           GrayLevel[0]], 
          
          TraditionalForm[(-1 + $CellContext`u - \
$CellContext`u^2)/$CellContext`u], 
          Style[" . ", Bold, 14, FontColor -> GrayLevel[0]], 
          TraditionalForm[$CellContext`x^(-1), $CellContext`x > 0], 
          Style[
          " es de VARIABLE SEAPARABLE, pues es de la forma: \
\!\(\*FractionBox[\(\(\\ \)\(du\)\(\\ \)\), \(\(\\ \)\(dx\)\)]\)= f(u) g(x) ",
            Bold, 14, FontColor -> GrayLevel[0]]}], $CellContext`pahmr5 = Row[{
          Style[
          "P5: En la ecuaci\[OAcute]n  \!\(\*FractionBox[\(\(\\ \)\(du\)\(\\ \
\)\), \(\(\\ \)\(dx\)\)]\)= ", Bold, 14, FontColor -> GrayLevel[0]], 
          
          TraditionalForm[(-1 + $CellContext`u - \
$CellContext`u^2)/$CellContext`u], 
          Style[" . ", Bold, 14, FontColor -> GrayLevel[0]], 
          TraditionalForm[$CellContext`x^(-1), $CellContext`x > 0], 
          Style[
          " al  separar variables se tiene ", Bold, 14, FontColor -> 
           GrayLevel[0]], 
          
          TraditionalForm[$CellContext`u/(-1 + $CellContext`u - \
$CellContext`u^2)], 
          Style[" du = ", Bold, 14, FontColor -> GrayLevel[0]], 
          TraditionalForm[$CellContext`x^(-1), $CellContext`x > 0], 
          Style[
          " dx ", Bold, 14, FontColor -> GrayLevel[0]]}], $CellContext`pahmr6 = 
       Row[{
          Style[
          "P6: Integrando con respecto a las variables u  y  x  \
respectivamente se obtiene ", Bold, 14, FontColor -> GrayLevel[0]], 
          
          TraditionalForm[-(ArcTan[(-1 + 2 $CellContext`u)/Sqrt[3]]/Sqrt[3]) - 
            Log[1 - $CellContext`u + $CellContext`u^2]/2 == 
           C + Log[$CellContext`x]]}], $CellContext`pahmr7 = Row[{
          Style[" SG: En ", Bold, 14, FontColor -> GrayLevel[0]], 
          
          TraditionalForm[-(ArcTan[(-1 + 2 $CellContext`u)/Sqrt[3]]/Sqrt[3]) - 
            Log[1 - $CellContext`u + $CellContext`u^2]/2 == 
           C + Log[$CellContext`x]], 
          Style[
          " como u = \!\(\*FractionBox[\(y\), \(x\)]\)  se tiene la soluci\
\[OAcute]n impl\[IAcute]cita: ", Bold, 14, FontColor -> GrayLevel[0]], 
          
          TraditionalForm[-(
              ArcTan[(-1 + (2 $CellContext`y)/$CellContext`x)/Sqrt[3]]/Sqrt[
              3]) - Log[
             1 - $CellContext`y/$CellContext`x + \
$CellContext`y^2/$CellContext`x^2]/2 == 
           C + Log[$CellContext`x]]}], $CellContext`pahmr8 = Row[{
          Style[
          "La soluci\[OAcute]n mostrada puede que no este en su forma m\
\[AAcute]s simple, asimismo asuma en proceso de resoluci\[OAcute]n las \
expresiones logar\[IAcute]tmicas y funciones est\[AAcute]n bien definidas. ", 
           Bold, 14, FontColor -> RGBColor[0, 0, 1]]}]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.8544518899256687`*^9, {3.8544521422486734`*^9, 3.8544521641327333`*^9}, 
   3.8544524245860605`*^9, 3.854452798798562*^9, 3.8544529130651464`*^9, {
   3.8544530561479397`*^9, 3.85445310425673*^9}, 3.8544534467094564`*^9, {
   3.854454379957162*^9, 3.85445441721239*^9}, {3.8544544669123383`*^9, 
   3.854454487927775*^9}, {3.854454565445369*^9, 3.8544545834761753`*^9}, {
   3.8544546420557613`*^9, 3.8544546831620026`*^9}, {3.8544547449858084`*^9, 
   3.854454791080903*^9}, 3.8544676906777954`*^9, {3.854467722185509*^9, 
   3.8544677871255107`*^9}, 3.8544680314018307`*^9, 3.854468065191174*^9, 
   3.8544681803247366`*^9, {3.8544684930218325`*^9, 3.8544685058407807`*^9}, 
   3.8544685924629064`*^9, {3.8544686260928326`*^9, 3.854468642310322*^9}, 
   3.854469172952153*^9, {3.8544692377683086`*^9, 3.854469254231423*^9}, {
   3.8544693653135633`*^9, 3.854469386656392*^9}, {3.854469418365954*^9, 
   3.8544694301790066`*^9}, {3.854469462236165*^9, 3.8544694877219043`*^9}, {
   3.8550685239212646`*^9, 3.855068548411536*^9}, {3.8550685844826446`*^9, 
   3.855068593952531*^9}, {3.855068643484456*^9, 3.8550686596869593`*^9}, 
   3.8550687142784667`*^9, {3.8550688222908435`*^9, 3.8550688315879655`*^9}, 
   3.8551456340672045`*^9, 3.8551458153254166`*^9, 3.8551522346288414`*^9, 
   3.8551523752921376`*^9, 3.855152408602069*^9, 3.8551524423320017`*^9, 
   3.855152504691414*^9, 3.8551525551483994`*^9, 3.8551526427554426`*^9, {
   3.8551528125982056`*^9, 3.8551528314797*^9}, 3.855153274211847*^9, {
   3.855158445130995*^9, 3.855158468667838*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->
  "Out[174]=",ExpressionUUID->"9786394f-eab4-4173-884c-1c632c59eb57"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Bibliograf\[IAcute]a\
\>", "Section",
 CellChangeTimes->{{3.6971448640643115`*^9, 3.6971448726765366`*^9}, {
  3.6994764046173143`*^9, 
  3.699476410984894*^9}},ExpressionUUID->"dfbd06e9-a7bb-4dfd-b46e-\
b6dcf841acc0"],

Cell[CellGroupData[{

Cell["\<\
 Abell,Martha L.y Braselton James P.(2004).Differential Equations with \
Mathematica,Elsevier Science& Technology Books.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476790652907*^9}, 
   3.6994768213926764`*^9},ExpressionUUID->"08e84153-4cd5-4922-a840-\
a9a93182f08d"],

Cell["\<\
 Coddington E.(1968).Introducci\[OAcute]n a las ecuaciones diferenciales \
ordinarias Compa\[NTilde]\[IAcute]a Editorial Continental,S.A.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476820576489*^9}},ExpressionUUID->"87d4a08a-26e0-45cd-965e-\
b85aab3398f1"],

Cell["\<\
 Lomen D.y Lovelock D.(2000).Ecuaciones Diferenciales a trav\[EAcute]s de gr\
\[AAcute]ficas,modelos y datos.Primera \
edici\[OAcute]n.Compa\[NTilde]\[IAcute]a editorial Continental,M\[EAcute]xico.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476807800432*^9}},ExpressionUUID->"4de8d717-4c5a-49f5-aff0-\
a6379aed5992"],

Cell[" Poole,B.(1999).Tecnolog\[IAcute]a \
Educativa.Espa\[NTilde]a.McGraw-Hill.", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.6994768231540833`*^9}},ExpressionUUID->"0e7bb7f5-a4fb-446e-b823-\
b4cdabedf254"],

Cell["\<\
 Wolfram Mathematica.(2017).El sistema definitivo en el mundo para la \
computaci\[OAcute]n t\[EAcute]cnica moderna.
https://www.wolfram.com/mathematica/.Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476840260668*^9}},ExpressionUUID->"bb3dc3df-bce7-4f2f-807e-\
e14519ee8818"],

Cell["\<\
CDF:Formato de documento computable.(2017).Los documentos cobran vida con la \
potencia de la computaci\[OAcute]n.
https://www.wolfram.com/cdf/ .Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476846953722*^9}},ExpressionUUID->"8bc7a26b-cac8-4bb7-8321-\
440d0f26ee28"],

Cell["\<\
Wolfram Mathematica.demostrations Projects.(2015).Interactives demostrations.
http://demonstrations.wolfram.com/ .Consultado 24/09/2015.

\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476857796282*^9}},ExpressionUUID->"e3ee87a8-24ba-4552-90a3-\
b7b980d3e5c1"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1904, 997},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 1047, 19, 70, "Text",ExpressionUUID->"851540a5-0d59-4e02-86ac-fcd24280a32b"],
Cell[2538, 54, 837, 15, 71, "Input",ExpressionUUID->"598ede74-3842-41fe-9f35-48e6eedaa46b"],
Cell[3378, 71, 1967, 33, 152, "Input",ExpressionUUID->"bbd4f5e5-90d7-4d10-af1d-691fd6746242"],
Cell[CellGroupData[{
Cell[5370, 108, 669, 13, 44, "Input",ExpressionUUID->"248f282f-92b0-455e-a107-665dce0dd97b"],
Cell[6042, 123, 21049, 421, 775, "Output",ExpressionUUID->"9786394f-eab4-4173-884c-1c632c59eb57"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27128, 549, 229, 7, 105, "Section",ExpressionUUID->"dfbd06e9-a7bb-4dfd-b46e-b6dcf841acc0"],
Cell[CellGroupData[{
Cell[27382, 560, 295, 6, 31, "Item",ExpressionUUID->"08e84153-4cd5-4922-a840-a9a93182f08d"],
Cell[27680, 568, 287, 6, 31, "Item",ExpressionUUID->"87d4a08a-26e0-45cd-965e-b85aab3398f1"],
Cell[27970, 576, 347, 7, 31, "Item",ExpressionUUID->"4de8d717-4c5a-49f5-aff0-a6379aed5992"],
Cell[28320, 585, 218, 4, 31, "Item",ExpressionUUID->"0e7bb7f5-a4fb-446e-b823-b4cdabedf254"],
Cell[28541, 591, 326, 7, 51, "Item",ExpressionUUID->"bb3dc3df-bce7-4f2f-807e-e14519ee8818"],
Cell[28870, 600, 317, 7, 51, "Item",ExpressionUUID->"8bc7a26b-cac8-4bb7-8321-440d0f26ee28"],
Cell[29190, 609, 288, 8, 91, "Item",ExpressionUUID->"e3ee87a8-24ba-4552-90a3-b7b980d3e5c1"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature TuT60wZ8yzqV1AgkB6@fAB3H *)
