(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     27507,        605]
NotebookOptionsPosition[     26881,        585]
NotebookOutlinePosition[     27224,        600]
CellTagsIndexPosition[     27181,        597]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
                          MSc.  Norberto Oviedo Ugalde                        \
                                                                              \
                                                                              \
                                                                              \
                                                                              \
             Instituto Tecnol\[OAcute]gico de Costa Rica, 2018\
\>", "Text",
 CellChangeTimes->{
  3.6787960582540026`*^9, {3.6787961607871513`*^9, 3.6787963205759835`*^9}, {
   3.6986732829496555`*^9, 3.698673283419099*^9}, {3.728042594563551*^9, 
   3.7280425950168533`*^9}, {3.7280428953254433`*^9, 
   3.7280428968894815`*^9}, {3.8550697511676164`*^9, 3.855069753404669*^9}, {
   3.8550704107227097`*^9, 3.855070432926303*^9}, {3.8550717226313486`*^9, 
   3.855071726147271*^9}, {3.8550718178331203`*^9, 3.855071819678483*^9}},
 FontSize->14,
 FontWeight->"Bold",
 Background->RGBColor[
  0.6549019607843137, 0.8352941176470589, 
   0.8470588235294118],ExpressionUUID->"4bc4ebbc-41d3-4358-9a72-7ce55b9b9bd8"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Ecuaciones diferenciales en variables separables:  ",
  FontWeight->"Bold"],
 StyleBox["y\[CloseCurlyQuote](x)= f(x,y)",
  FontWeight->"Bold",
  FontColor->GrayLevel[0]]
}], "Title",
 CellChangeTimes->{
  3.678796058901752*^9, {3.678796123732492*^9, 3.6787961521762695`*^9}, {
   3.855072201521699*^9, 3.855072208790631*^9}},
 TextAlignment->Center,ExpressionUUID->"97951456-a1a9-4e6a-afb7-c9020f978f45"],

Cell[TextData[{
 "En el presente CDF se muestra una p\[AAcute]gina interactiva relacionada \
con el estudio de la ecuaci\[OAcute]n diferencial ordinaria de la forma ",
 StyleBox["y\[CloseCurlyQuote](x)= f(x,y)",
  FontWeight->"Bold"],
 " en variables separables. En  la parte izquierda de la p\[AAcute]gina se \
encuentran dos botones: uno de teor\[IAcute]a y otro de ejemplos, con el",
 StyleBox[" bot\[OAcute]n de teor\[IAcute]a ",
  FontWeight->"Bold"],
 "puede visualizar definici\[OAcute]n de una ED en variables separables \
escrita de la forma ",
 StyleBox["y\[CloseCurlyQuote](x)= f(x,y)",
  FontWeight->"Bold"],
 ", as\[IAcute] mismo procesos de resoluci\[OAcute]n involucrados para este \
tipo de ecuaciones, mientras tanto con el ",
 StyleBox["bot\[OAcute]n de ejemplos",
  FontWeight->"Bold"],
 " se ilustra la teor\[IAcute]a y  el proceso de resoluci\[OAcute]n paso a \
paso a trav\[EAcute]s de ecuaciones diferenciales preseleccionadas y que el \
usuario puede escoger seg\[UAcute]n este desee en la pesta\[NTilde]a ubicada \
en la parte superior izquierda. Puede ",
 StyleBox["dar click",
  FontWeight->"Bold"],
 " en volver al \[IAcute]ndice para visualizar dem\[AAcute]s p\[AAcute]ginas \
interactivas sobre EDO1.\n"
}], "Text",
 CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
   3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
   3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
   3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
   3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}, {
   3.7119968930593314`*^9, 3.7119968977496767`*^9}, 3.855070381684938*^9, {
   3.857815264358239*^9, 3.857815264908574*^9}},
 TextAlignment->
  AlignmentMarker,ExpressionUUID->"fb2fd9a9-22bc-46fb-83d5-05cd700c5b44"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
  "                                                                           \
                                                                              \
                                                                        ", 
   ButtonBox[
    RowBox[{"Volver", " ", "al", " ", "\[IAcute]ndice"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"0IndexGeneral.cdf", None}]}], "Subtitle",
  FontColor->RGBColor[0, 0, 1]]], "Input",
 CellChangeTimes->{{3.8581612955934076`*^9, 3.858161301798279*^9}, {
  3.8581613685466657`*^9, 3.858161394779194*^9}},
 TextAlignment->0.5,ExpressionUUID->"2dc5336b-66d0-4e40-be57-fa2156153c3a"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`VS1$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "                                       Ecuaci\[OAcute]n diferencial \
de Variables Separables                                              ", 
         GrayLevel[0], Bold, 23], Background -> GrayLevel[0.85]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`VS1$$], 1, ""}, {
      1 -> Style[" 1. Resumen te\[OAcute]rico", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`VS1$$], 2, ""}, {
      2 -> Style[" 2. Ejemplos paso a paso  ", 
         GrayLevel[0], Bold, 15]}}}, Typeset`size$$ = {872., {405., 411.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`VS1$7015$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`VS1$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`VS1$$, $CellContext`VS1$7015$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`VS1$$, 1, $CellContext`TeorVAR = Column[{
           Style["Definici\[OAcute]n: ", Red, Bold, 20], "", "", 
           Row[{
             Style[
             " Se dice que una ecuaci\[OAcute]n diferencial de primer orden ",
               Bold, 18, FontColor -> Black], 
             Style[" y'(x)=f(x,y)", 18, Blue, Bold, Italic]}], "", 
           Row[{
             Style[
             " es de variables separables si puede ser escrita de la forma ", 
              Black, Bold, 18], 
             Style[" y'(x)=f(x).g(y)   [1]", Italic, Blue, Bold, 18]}], "", 
           Row[{
             Style[" donde ", Black, Bold, 18], 
             Style["f(x)", Blue, Bold, Italic, 18], 
             Style[" y ", Black, Bold, 18], 
             Style["g(y)", Blue, Bold, 18, Italic], "", 
             Style[
             " son funciones continuas de x e y respectivamente en intervalo \
I.", Black, Bold, 18]}], "", "", "", 
           Style["Proceso de resoluci\[OAcute]n ", Red, Bold, 20], "", "", 
           Row[{
             Style[
             " \[SmallCircle] Se divide entre la funci\[OAcute]n g(y)\
\[NotEqual] 0, la ecuaci\[OAcute]n [1] para obtener ", Black, Bold, 18]}], 
           Style[
           "p(y)\!\(\*FractionBox[\(\(\\ \)\(dy\)\), \(dx\)]\) = f(x)  [2]", 
            Italic, Bold, Blue, 18], "", "", 
           Row[{
             Style[
             " \[SmallCircle] Si y = \[Phi](x) representa una \
soluci\[OAcute]n de [2], se debe cumplir que ", Black, Bold, 18]}], "", 
           Style["\[Integral]p(\[Phi](x))\[Phi]'(x)\[DifferentialD]x=\
\[Integral]f(x) \[DifferentialD]x  [3]", Italic, Blue, Bold, 18] "", "", 
           Style[
           " \[SmallCircle] Pero  dy = \[Phi]'(x)\[DifferentialD]x,  de modo \
que [3] se puede expresar como ", Black, Bold, 18], "", 
           Row[{
             Style[
             " \[Integral]p(y)\[DifferentialD]y = \[Integral]f(x) \
\[DifferentialD]x      [4]", Italic, Blue, Bold, 18]}], "", "", 
           Style[
           " \[SmallCircle] De donde se tiene que soluci\[OAcute]n general  \
de la ED [1]  viene dada por ", Black, Bold, 18], "", 
           Row[{
             Style[
             " F(y) = F(x) + C, con C \[Element] \[DoubleStruckCapitalR], \
F(y) y F(x) primitivas de p y f respectivamente.     ", Italic, Blue, Bold, 
              18]}], "", "", 
           Style["Observaci\[OAcute]n: ", Red, Bold, 20], "", 
           Style[
           " En el proceso de resoluci\[OAcute]n al pasar de la ecuaci\
\[OAcute]n dada por [1] a la [2] con  ", Black, Italic, Bold, 18], 
           Style[
           " g(y)\[NotEqual] 0  ,es decir, al separar las variables se pueden \
perder soluciones con las ", Black, Italic, Bold, 18], 
           Style[
           " manipulaciones algebraicas. Por lo que los casos en que g(y)= 0 \
se deben analizar", Black, Italic, Bold, 18], 
           Style[
           " luego por aparte  y comprobar en la ecuaci\[OAcute]n  original \
si genera alguna soluci\[OAcute]n no   ", Black, Italic, Bold, 18], 
           Style[
           " contemplada en la soluci\[OAcute]n general.(Este tipo de \
soluciones suelen ser soluciones  ", Black, Italic, Bold, 18], 
           Style[" singulares). ", Black, Italic, Bold, 18], Null}, Left], 2, 
        Manipulate[$CellContext`f = Factor[
            Part[
             Part[$CellContext`ecvs, $CellContext`ecv], 1]]; $CellContext`g = 
          Factor[
            Part[
             Part[$CellContext`ecvs, $CellContext`ecv], 2]]; $CellContext`li = 
          1/$CellContext`g; $CellContext`P1 = 
          Integrate[$CellContext`li, $CellContext`y]; $CellContext`P2 = 
          Integrate[$CellContext`f, $CellContext`x]; $CellContext`Solucion = \
$CellContext`P1 == $CellContext`P2 + C; $CellContext`palv1 = Row[{
             Style["1. Note que  y'(x)= ", Bold, 15, FontColor -> Black], 
             TraditionalForm[
              Simplify[$CellContext`f $CellContext`g]], 
             Style[
             " puede ser expresada como \!\(\*FractionBox[\(\(\\ \)\(dy\)\), \
\(dx\)]\)= ", Bold, 15, FontColor -> Black], 
             Simplify[
              TraditionalForm[
               $CellContext`f[$CellContext`g]]], 
             Style[
             " \[Therefore] es de variables separables ", Bold, 15, 
              Black]}]; $CellContext`palv2 = Row[{
             Style[
             "2.  Separe las variables en ambos lados,  de donde ", Bold, 15, 
              FontColor -> Black], 
             TraditionalForm[$CellContext`g^(-1) $CellContext`dy], 
             Style[" = ", Bold, 15, FontColor -> Black], 
             Simplify[
              TraditionalForm[
               $CellContext`f[$CellContext`dx]]]}]; $CellContext`palv3 = Row[{
             Style[
             "3.  Integre a ambos miembros lo obtenido paso anterior, es \
decir, resuelva  \[Integral] ", Bold, 15, FontColor -> Black], 
             Simplify[
              TraditionalForm[
               $CellContext`li[$CellContext`dy]]], 
             Style[" = \[Integral]", Bold, 15, FontColor -> Black], 
             Simplify[
              TraditionalForm[
               $CellContext`f[$CellContext`dx]]]}]; $CellContext`palv4 = Row[{
             Style[
             "4.  Al resolver las integrales anteriores se tiene por soluci\
\[OAcute]n  en su forma impl\[IAcute]cita ", Bold, 15, FontColor -> Black], 
             TraditionalForm[$CellContext`Solucion]}]; $CellContext`palv5 = 
          Row[{
             Style[
             "Se supone funciones estan bien definidas y puede que  soluci\
\[OAcute]n mostrada  no este en su forma m\[AAcute]s simple, adem\[AAcute]s \
recuerde analizar soluciones singulares. ", Bold, 15, FontColor -> Blue]}]; 
         Text[
           Pane[
            Column[{
              Row[{
                Style[
                " Proceso de resoluci\[OAcute]n de ED en variables separables \
de la forma ", Bold, 17, FontColor -> Blue], 
                Style[" y'(x) = f(x,y)", Bold, 17, FontColor -> Black]}], "", 
              "", "", "", 
              If[$CellContext`Plv1, $CellContext`palv1, 
               Invisible[$CellContext`palv1]], "", "", "", 
              If[$CellContext`Plv2, $CellContext`palv2, 
               Invisible[$CellContext`palv2]], "", "", "", 
              If[$CellContext`Plv3, $CellContext`palv3, 
               Invisible[$CellContext`palv3]], "", "", "", 
              If[$CellContext`Plv4, $CellContext`palv4, 
               Invisible[$CellContext`palv4]], "", "", 
              If[$CellContext`Plv5, $CellContext`palv5, 
               Invisible[$CellContext`palv5]], "", ""}], {730, 550}, 
            Scrollbars -> False]], {{$CellContext`ecv, 1, 
           Style[" Escoja la ED: y'(x)= ", Bold, 15, FontColor -> Blue]}, 
          Table[$CellContext`i -> TraditionalForm[
             Part[$CellContext`ecvs, $CellContext`i]], {$CellContext`i, 1, 
            6}], ControlType -> PopupMenu, ControlPlacement -> Left}, "", 
         Row[{
           Style[
           "  Proceso de resoluci\[OAcute]n ", Bold, 17, FontColor -> 
            Black]}], "", 
         "", {{$CellContext`Plv1, False, "Paso 1"}, {True, False}}, "", "", 
         "", "", {{$CellContext`Plv2, False, "Paso 2"}, {True, False}}, "", 
         "", "", "", {{$CellContext`Plv3, False, "Paso 3"}, {True, False}}, 
         "", "", "", 
         "", {{$CellContext`Plv4, False, "Paso 4"}, {True, False}}, "", "", 
         "", "", {{$CellContext`Plv5, False, "Observaci\[OAcute]n"}, {
          True, False}}, "", "", ControlPlacement -> Left, SaveDefinitions -> 
         True, Initialization :> ($CellContext`ecvs = {(1 + 
              6 $CellContext`x^2) (1/(3 + 
              2 $CellContext`y)), $CellContext`x^2 (
              1 + $CellContext`y^2), $CellContext`y^3/$CellContext`x^2, \
($CellContext`y + 1)/$CellContext`x, (E^((-2) $CellContext`x) + 
              E^((-4) $CellContext`x))/$CellContext`y, 
             Csc[$CellContext`y]/($CellContext`x^2 + 
             1), (1 + $CellContext`y^2)/(
             1 + $CellContext`x^2 $CellContext`y^2 + $CellContext`x^2 + \
$CellContext`y^2)}; Null)]], "Specifications" :> {
        Panel[
         Style[
         "                                       Ecuaci\[OAcute]n diferencial \
de Variables Separables                                              ", 
          GrayLevel[0], Bold, 23], Background -> 
         GrayLevel[0.85]], {{$CellContext`VS1$$, 1, ""}, {
         1 -> Style[" 1. Resumen te\[OAcute]rico", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`VS1$$, 2, ""}, {
         2 -> Style[" 2. Ejemplos paso a paso  ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, Delimiter}, 
      "Options" :> {ControlPlacement -> {Top}}, "DefaultOptions" :> {}],
     ImageSizeCache->{1031., {506., 512.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`TeorVAR = Column[{
          Style["Definici\[OAcute]n: ", 
           RGBColor[1, 0, 0], Bold, 15], Null, "", 
          Style[
          "Se dice que una ecuaci\[OAcute]n diferencial de primer orden  ", 
           GrayLevel[0], Bold, 15], 
          Text[
           Row[{
             Style[" y'(x)=f(x,y)", Italic, 
              RGBColor[0, 0, 1], 15]}]], 
          Text[
           Style[
           " es de variables separables si puede ser escrita de la forma ", 
            GrayLevel[0], Bold, 15]], 
          Text[
           Row[{
             Style[" y'(x)=f(x) g(y)        [1]", Italic, 
              RGBColor[0, 0, 1], 15]}]], 
          Text[
           Style[
           "donde f(x) y g(y) son funciones continuas de x e y \
respectivamente en intervalo I.", 
            GrayLevel[0], Bold, 15]], "", 
          Text[
           Style[
           "Al dividir entre la funci\[OAcute]n g(y)\[NotEqual] 0, la ecuaci\
\[OAcute]n [1] se puede escribir en la forma", 
            GrayLevel[0], Bold, 15]], 
          Text[
           Row[{
             Style[
             " p(y)\!\(\*FractionBox[\(\(\\ \)\(dy\)\), \(dx\)]\) = f(x)      \
 [2]", Italic, 
              RGBColor[0, 0, 1], 15]}]], 
          Text[
           Style[
           " Si y = \[Phi](x) representa una soluci\[OAcute]n de [2], se debe \
cumplir ", 
            GrayLevel[0], Bold, 15]], 
          Text[
           Row[{
             Style[
             " \[Integral]p(\[Phi](x)) \[Phi]'(x)\[DifferentialD]x = \
\[Integral]f(x) \[DifferentialD]x      [3]", Italic, 
              RGBColor[0, 0, 1], 15]}]], 
          Text[
           Style[
           " Pero  dy = \[Phi]'(x)\[DifferentialD]x,  de modo que [3] es lo \
mismo que ", 
            GrayLevel[0], Bold, 15]], 
          Text[
           Row[{
             Style[
             " \[Integral]p(y)\[DifferentialD]y = \[Integral]f(x) \
\[DifferentialD]x      [4]", Italic, 
              RGBColor[0, 0, 1], 15]}]], 
          Text[
           Style[
           " De donde se tiene que soluci\[OAcute]n general  viene dada por ", 
            GrayLevel[0], Bold, 15]], 
          Text[
           Row[{
             Style[
             " F(y) = F(x) + C,           con C constante arbitraria.     ", 
              Italic, 
              RGBColor[0, 0, 1], 15]}]], Null, "", 
          Style["Observaci\[OAcute]n: ", 
           RGBColor[1, 0, 0], Bold, 15], "", 
          Text[
           Style[
           " En el proceso de resoluci\[OAcute]n al pasar de la ecuaci\
\[OAcute]n dada por [1] a la [2] con g(y)\[NotEqual] 0", 
            GrayLevel[0], Bold, 15]], 
          Text[
           Style[
           " ,es decir, al separar las variables se pueden perder soluciones \
con las manipulaciones ", 
            GrayLevel[0], Bold, 15]], 
          Text[
           Style[
           " algebraicas. Por lo que los casos en que g(y) = 0 se deben \
analizar luego por aparte ", 
            GrayLevel[0], Bold, 15]], 
          Text[
           Style[
           " y comprobar en la ecuaci\[OAcute]n  original si genera alguna \
soluci\[OAcute]n no contemplada en la  ", 
            GrayLevel[0], Bold, 15]], 
          Text[
           Style[
           " soluci\[OAcute]n general.(Este tipo de soluciones suelen ser \
soluciones singulares) ", 
            GrayLevel[0], Bold, 15]], Null}, 
         Left], $CellContext`f = $CellContext`x^2, $CellContext`ecvs = {(1 + 
          6 $CellContext`x^2)/(3 + 
         2 $CellContext`y), $CellContext`x^2 (
          1 + $CellContext`y^2), $CellContext`y^3/$CellContext`x^2, (
          1 + $CellContext`y)/$CellContext`x, (E^((-4) $CellContext`x) + 
          E^((-2) $CellContext`x))/$CellContext`y, Csc[$CellContext`y]/(
         1 + $CellContext`x^2), (1 + $CellContext`y^2)/(
         1 + $CellContext`x^2 + $CellContext`y^2 + $CellContext`x^2 \
$CellContext`y^2)}, $CellContext`g = 
       1 + $CellContext`y^2, $CellContext`li = (
         1 + $CellContext`y^2)^(-1), $CellContext`P1 = 
       ArcTan[$CellContext`y], $CellContext`P2 = $CellContext`x^3/
        3, $CellContext`Solucion = 
       ArcTan[$CellContext`y] == C + $CellContext`x^3/3, $CellContext`palv1 = 
       Row[{
          Style["1. Note que  y'(x)= ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[$CellContext`x^2 (1 + $CellContext`y^2)], 
          Style[
          " puede ser expresada como \!\(\*FractionBox[\(\(\\ \)\(dy\)\), \
\(dx\)]\)= ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[
           ($CellContext`x^2)[1 + $CellContext`y^2]], 
          Style[" \[Therefore] es de variables separables ", Bold, 15, 
           GrayLevel[0]]}], $CellContext`palv2 = Row[{
          Style[
          "2.  Separe las variables en ambos lados,  de donde ", Bold, 15, 
           FontColor -> GrayLevel[0]], 
          TraditionalForm[$CellContext`dy/(1 + $CellContext`y^2)], 
          Style[" = ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[
           ($CellContext`x^2)[$CellContext`dx]]}], $CellContext`palv3 = Row[{
          Style[
          "3.  Integre a ambos miembros lo obtenido paso anterior, es decir, \
resuelva  \[Integral] ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[
           ((1 + $CellContext`y^2)^(-1))[$CellContext`dy]], 
          Style[" = \[Integral]", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[
           ($CellContext`x^2)[$CellContext`dx]]}], $CellContext`palv4 = Row[{
          Style[
          "4.  Al resolver las integrales anteriores se tiene por soluci\
\[OAcute]n  en su forma impl\[IAcute]cita ", Bold, 15, FontColor -> 
           GrayLevel[0]], 
          TraditionalForm[
          ArcTan[$CellContext`y] == 
           C + $CellContext`x^3/3]}], $CellContext`palv5 = Row[{
          Style[
          "La soluci\[OAcute]n mostrada puede que no este en su forma m\
\[AAcute]s simple, adem\[AAcute]s recuerde analizar soluciones singulares. ", 
           Bold, 15, FontColor -> RGBColor[0, 0, 1]]}]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.7376363103219748`*^9, {3.7376374141283484`*^9, 3.737637434298918*^9}, {
   3.7376376721573577`*^9, 3.737637708522948*^9}, 3.7376377913718987`*^9, 
   3.737637845719411*^9, 3.737637895321847*^9, 3.7376380116591625`*^9, 
   3.737638087645343*^9, 3.7376381723551483`*^9, 3.7376382475038433`*^9, 
   3.737638297224206*^9, {3.737638369618599*^9, 3.73763838120146*^9}, 
   3.737638433176437*^9, 3.73763870497696*^9, 3.7376387687566586`*^9, 
   3.7376388580356493`*^9, 3.7376389874858837`*^9, 3.737639140588546*^9, {
   3.7376392260898633`*^9, 3.7376392505327997`*^9}, 3.7376393013145127`*^9, 
   3.7376393453114014`*^9, 3.737639393737561*^9, 3.7376396828804007`*^9, 
   3.7376397214566298`*^9, 3.737639762662239*^9, 3.737639794213798*^9, 
   3.73763983499667*^9, {3.737639886270077*^9, 3.737639906896366*^9}, 
   3.737639962678994*^9, 3.7376400224041944`*^9, 3.7376401576438613`*^9, 
   3.737640224382741*^9, 3.737640282265075*^9, 3.7376403222084637`*^9, 
   3.7376404229693747`*^9, {3.737640468209501*^9, 3.7376404896283035`*^9}, 
   3.737640537794622*^9, 3.7376406289564505`*^9, 3.7376406788367167`*^9, 
   3.7376407596319313`*^9, 3.7376407987168493`*^9, {3.7376408732899003`*^9, 
   3.7376409021131396`*^9}, {3.737641469652437*^9, 3.737641496549864*^9}, 
   3.737641680386586*^9, 3.7376417226435485`*^9, 3.7424052789986725`*^9, {
   3.7901019853850784`*^9, 3.790102005632375*^9}, {3.8080726354879055`*^9, 
   3.8080726553906565`*^9}, {3.808072696479792*^9, 3.808072705512673*^9}, 
   3.8080727590315332`*^9, {3.8080731135427275`*^9, 3.808073119294348*^9}, 
   3.8544501986752443`*^9, {3.8544504014291763`*^9, 3.854450466471162*^9}, {
   3.855067034290202*^9, 3.855067054793693*^9}, {3.855068363788136*^9, 
   3.855068382671672*^9}, {3.8550684732500257`*^9, 3.8550684794230547`*^9}, {
   3.855077479199726*^9, 3.8550774802487154`*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->"Out[44]=",ExpressionUUID->"dc99f444-d2ee-482f-935f-6a07d374c0a5"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Bibliograf\[IAcute]a\
\>", "Section",
 CellChangeTimes->{{3.6971448640643115`*^9, 3.6971448726765366`*^9}, {
  3.6994764046173143`*^9, 
  3.699476410984894*^9}},ExpressionUUID->"890ebfe4-d066-4ef2-b21a-\
6d94e47b3d10"],

Cell[CellGroupData[{

Cell["\<\
 Abell,Martha L.y Braselton James P.(2004).Differential Equations with \
Mathematica,Elsevier Science& Technology Books.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476790652907*^9}, 
   3.6994768213926764`*^9},ExpressionUUID->"9a287eb0-1c16-4f2a-b3eb-\
d308dfde9143"],

Cell["\<\
 Coddington E.(1968).Introducci\[OAcute]n a las ecuaciones diferenciales \
ordinarias Compa\[NTilde]\[IAcute]a Editorial Continental,S.A.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476820576489*^9}},ExpressionUUID->"366bedf0-0cc5-4339-93e6-\
ce4a8a03d6db"],

Cell["\<\
 Lomen D.y Lovelock D.(2000).Ecuaciones Diferenciales a trav\[EAcute]s de gr\
\[AAcute]ficas,modelos y datos.Primera \
edici\[OAcute]n.Compa\[NTilde]\[IAcute]a editorial Continental,M\[EAcute]xico.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476807800432*^9}},ExpressionUUID->"51412add-f63c-47bf-9ae4-\
31cbdff9eb54"],

Cell[" Poole,B.(1999).Tecnolog\[IAcute]a \
Educativa.Espa\[NTilde]a.McGraw-Hill.", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.6994768231540833`*^9}},ExpressionUUID->"8573a20b-164c-4a0a-aab6-\
7876280f62d0"],

Cell["\<\
 Wolfram Mathematica.(2017).El sistema definitivo en el mundo para la \
computaci\[OAcute]n t\[EAcute]cnica moderna.
https://www.wolfram.com/mathematica/.Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476840260668*^9}},ExpressionUUID->"cde17359-b1b3-4b53-a655-\
53715bf4395f"],

Cell["\<\
CDF:Formato de documento computable.(2017).Los documentos cobran vida con la \
potencia de la computaci\[OAcute]n.
https://www.wolfram.com/cdf/ .Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476846953722*^9}},ExpressionUUID->"b527fc27-909f-4020-b286-\
a9a5614bb697"],

Cell["\<\
Wolfram Mathematica.demostrations Projects.(2015).Interactives demostrations.
http://demonstrations.wolfram.com/ .Consultado 24/09/2015.

\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.699476857796282*^9}},ExpressionUUID->"bb16ad96-9c56-4155-96c4-\
45c31ade317b"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1904, 997},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 1122, 19, 70, "Text",ExpressionUUID->"4bc4ebbc-41d3-4358-9a72-7ce55b9b9bd8"],
Cell[CellGroupData[{
Cell[2635, 56, 431, 10, 96, "Title",ExpressionUUID->"97951456-a1a9-4e6a-afb7-c9020f978f45"],
Cell[3069, 68, 1828, 34, 144, "Text",ExpressionUUID->"fb2fd9a9-22bc-46fb-83d5-05cd700c5b44"],
Cell[CellGroupData[{
Cell[4922, 106, 669, 13, 44, "Input",ExpressionUUID->"2dc5336b-66d0-4e40-be57-fa2156153c3a"],
Cell[5594, 121, 18860, 386, 1053, "Output",ExpressionUUID->"dc99f444-d2ee-482f-935f-6a07d374c0a5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24491, 512, 229, 7, 105, "Section",ExpressionUUID->"890ebfe4-d066-4ef2-b21a-6d94e47b3d10"],
Cell[CellGroupData[{
Cell[24745, 523, 295, 6, 31, "Item",ExpressionUUID->"9a287eb0-1c16-4f2a-b3eb-d308dfde9143"],
Cell[25043, 531, 287, 6, 31, "Item",ExpressionUUID->"366bedf0-0cc5-4339-93e6-ce4a8a03d6db"],
Cell[25333, 539, 347, 7, 31, "Item",ExpressionUUID->"51412add-f63c-47bf-9ae4-31cbdff9eb54"],
Cell[25683, 548, 218, 4, 31, "Item",ExpressionUUID->"8573a20b-164c-4a0a-aab6-7876280f62d0"],
Cell[25904, 554, 326, 7, 51, "Item",ExpressionUUID->"cde17359-b1b3-4b53-a655-53715bf4395f"],
Cell[26233, 563, 317, 7, 51, "Item",ExpressionUUID->"b527fc27-909f-4020-b286-a9a5614bb697"],
Cell[26553, 572, 288, 8, 91, "Item",ExpressionUUID->"bb16ad96-9c56-4155-96c4-45c31ade317b"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature zvTu8ocxP7RPZDw#7@gbNLVN *)
